2009-9-28 超级兔子9.1 Win7特别版

1、全面支持win7

2、支持win7新特性 在win7下所有有进度的任务都在任务栏显示进度

3、最小化超级兔子时，用户点击右键为用户在窗口显示出最常用的程序组件

4、超级兔子打开的各工具在任务栏只显示超级兔子主程序图标，并可对打开的各工具界面进行预览、打开

5、驱动天使在win7下，当驱动为支持win7的驱动是，加上win7的图标

6、伺服器修改异常退出bug

7、完善升级功能

8、伺服器增加拦截右下角窗口功能


----------------------------------


2009-8-13 超级兔子9.0 正式版

1、超级兔子对主界面的布局进行调整, 改进了"官方日志"的显示风格

2、超级兔子对win7全面支持

3、超级兔子新增硬件检测模块, 以及硬件评测排名信息

4、对IE进行全面检测，即时通知用户IE是否被恶意篡改

5、伺服器对系统漏洞和垃圾进行检测，并每天进行一次提醒

6、增加主动升级功能，为用户提供时时升级

7、新增伺服器温度时时查询功能

8、魔法设置增加系统优化功能

9、魔法设置增强对Win7的支持

10、魔法设置修正win7下系统评分无效问题

11、魔法设置修正了不能正常读取win7系统服务描述 

12、增加了实用工具"内存整理"

13、清理天使新增了不存在文件注册表信息清理规则，对注册表进行整体清理。

14、清理天使清理文件系统目录的硬盘盘符，增加了卷标的显示。

15、清理天使修正了程序有时退出报错的情况。


----------------------------------

2009-7-9 超级兔子9.0 beta3版

* 重新设计了主界面，实现一键处理，提升效率，功能更易用。
* 恢复功能图标排序，恢复到“超级兔子8”十周年经典版本。

一、清理天使v1.20.0.0
+ 全新改进专业卸载功能，并替换标准卸载
+ 增加了注册表扫描规则
* 修正了某些功能有时会锁死的问题 

二、驱动天使v2.80.0.0
+ 扩充本地网卡驱动安装机制
+ 增加对windows 7系统的支持

三、反弹天使v2.0.1.0
* 修正了之前在英文版win7界面显示乱码的问题
* 已知BUG的修复 

四、硬件天使v2.38.0.0
+ 新增Intel i7系列CPU的检测;
+ 新增AMD Phenom II系列CPU的检测和Logo;
+ 新增AMD黑盒系列AMD Phenom II X4、X3 等系列主频信息;
+ 新增DDR3内存的检测;
* 内存测试的得分恢复为原来的方法;

五、其他
+ 新增系统驻留，右键快捷操作，检测硬件温度

----------------------------------

2009-5-12 超级兔子9.0 beta2版

一、清理天使v1.01

1. 修改了默认清理规则，避免误删除文件名中带~符号的文件

2. 增加了第一次使用时设置清理方式的界面，用户可以自定义是否直接删除还是移动到
     回收站

3. 修正了360会报安装插件的bug

二、密保天使v1.0.0.1

1.检测新版本，由原来每次程序启动时自动检测改为在程序运行过程中去检测。使启动速度更快.

2.修正在退出密保天使的时候有引起个别其它安全软件退出的问题.

3.解决在Explorer异常关闭引出密保天使托盘图标不见的BUG。

4.修正无法正常显示软件主窗口问题.

5.加入可选择软件启动动画选项.

6.加入可选择软件是否置前的选项.

7.修正升级提升信息错误.

8.修改升级调用机制.

三、IE守护天使v1.0.0.2

1、IE守护天使中的“安全插件”改为“上网精灵”并默认安装

四、升级天使V5.0.1

1、默认使用微软的下载地址下载补丁；

2、配置ini文件以及ico文件由Program Files目录移植到用户目录下

3、增加/goUnInStall参数，也就是清理天使的标准卸载进去的地方

五、修改了超级兔子9.0 beta中存在的BUG

----------------------------------

2009-4-29 超级兔子9.0 beta 标准版

一、全新改版的超级兔子9.0, 可在线升级下载各个模块

二、新增IE守护天使v1.0(前身为IE上网精灵+IE修复专家)

三、新增密保天使v1.0

四、新增磁盘天使v1.0

五、全新制作的清理天使v1.0

六、硬件天使更新至2.36

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2009-4-10 超级兔子2009.04  十周年

一、升级天使5.0
  1 新增天堂代码功能
  2 支持多语言
  3 新增下载管理器增加分类
  4 修正多任务时容易报错的Bug

二、驱动天使2.75
  1 修正了摄相头驱动有时无法获取安装的问题

三、魔法盾4.2
  1 全新自动防护软件，HIPS在保护你的操作系统

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2009-2-26 超级兔子2009.02  十周年

一、反弹天使2.0
  1 新增自动拦截右下角窗口
  2 全面改进添加规划的易用性
  3 修正CPU占用的Bug

二、硬件天使2.31
  1 新增网卡、声卡详细信息
  2 修正CPU与主板温度对调的Bug
  3 增加内存潜伏期测试
  4 支持升级天使读取补丁

三、驱动天使2.72
  1 修正一些Bug

四、升级天使4.82
  1 支持硬件天使读取补丁
  2 修正一些Bug

五、魔法盾4.11
  1 新增多语言支持
  2 修正驱动文件名识别的Bug
  3 新增右键菜单

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------

2009-1-8 超级兔子2009.01  十周年

一、硬件天使2.0 正式版
  1 全新界面，全新硬件检测功能
  2 新增主板温度、风扇检测功能
  3 新增内存速度测试
  4 新增CPU图片
  5 修正一些Bug

二、清理王2009.01
  1 专业卸载新增 聚搜搜索　卸载

三、驱动天使2.7
  1 新增驱动卸载功能
　2 新增评论功能
  3 修正一些Bug

四、升级天使4.81
  1 新增补丁评论功能
  2 修正下载失败的Bug

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2008-12-23 超级兔子2008.12  十周年

一、硬件天使2.0 Beta
  1 全新界面，全新硬件检测功能
  2 新增CPU、主板、硬盘、显卡温度检测
  3 新增CPU、主板风扇检测

二、反弹天使1.2
  1 新增对文字框的隐藏功能

三、驱动天使2.6
  1 新增办公设备检测
  2 支持服务器新程序功能

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2008-12-11 超级兔子2008.11  十周年

一、反弹天使1.1
  1 对已拦截的窗口列表增加删除、清空、备份的功能
  2 新增自动保存数据，并在右下角的托盘图标气泡提示
  3 新增是否保存已经关闭的窗口列表的设置，取消退出时的提示保存
  4 改进匹配标题改为包含有即为匹配通过
  5 预览图片按比例缩放

二、魔法盾4.1
  1 支持Vista SP1系统下使用
  2 修正一些Bug

三、超级兔子升级天使4.8 Lite
  1 支持分卷、分段下载
  2 新增设置面板
  3 新增多种解释器
  4 支持Windows 7
  5 不带装机必备软件

四、超级兔子驱动天使2.5
  1 支持其它驱动下载
  2 支持本地驱动安装
  3 支持主板驱动版本识别
  4 修正Vista 下颜色
  5 修正一些Bug

五、超级兔子清理王2008.11
  1 恢复对迅雷历史记录清理功能

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2008-10-16 超级兔子2008.10  十周年

一、反弹天使1.0
  1 隐藏Windows 弹窗

二、超级兔子升级天使4.6
  1 支持最新升级库

三、超级兔子驱动天使2.2
  1 支持64位操作系统
  2 支持USB设备驱动
  3 修正2个同类设备识别的Bug

四、超级兔子硬件天使1.01
  1 新增显示器几何图形测试
  2 修正内存容量读错问题
  3 修正某些机器显示器识别错误问题
  4 修正其它一些小的bug

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2008-9-18 超级兔子2008.09

一、魔法盾4.0 正式基础版
  1 使用安全浏览器，防止木马病毒入侵
  2 新增真正文件、文件夹隐藏功能
  3 9月17日修正一处小Bug

二、超级兔子升级天使4.55
  1 新增开机自动检测新补丁及新版软件
  2 新增自动将需要升级的软件优先列出
  3 修正增量升级的Bug

三、超级兔子驱动天使2.0
  1 修正驱动识别错误
  2 重新制作驱动文件

四、超级兔子硬件天使1.0
  1 支持多核心CPU的速度评测
    看看谁的4核CPU最快

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------

2008-8-7 超级兔子2008.07

一、魔法盾4.0 Beta4 版
  1 使用安全浏览器，防止木马病毒入侵
  2 新增真正文件、文件夹隐藏功能

    (感谢EQSecure)

二、超级兔子升级天使4.3
  1 支持更多下载方式
  2 支持下载文件夹自定义
  3 支持游戏软件

三、超级兔子驱动天使 1.0 Beta
  1 支持XP、Vista驱动一键安装

四、超级兔子清理王2008.07
  1 新增以下软件卸载功能：
    美女视频交友
    HBKernel
    NT_SYS32
    SVKP
    TR0
    GK123
    Serscer
    Sysgrz
    IRAT

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2008-5-30 超级兔子2008.05 (V8.65) 测试版

一、魔法盾4.0 Beta3 测试版
  1 优秀的HIPS 全方位防护软件
    有效对抗木马、病毒入侵
  2 提供3种安全保护级别    
  3 新增只显示拦截消息参数

    (感谢EQSecure)

二、超级兔子清理王2008.05
  1 支持Windows XP SP3、Vista SP1、2008
  2 新增以下软件卸载功能：
    TVmware
    Autoex
    WebVideo
    ByXP
    YYPlay
    UserBHO
    UpMedia
    QQPass
    NewSys
    ADStart
    MayaBaby
    IEExtend
    12345
    ad.Fotomoto

三、超级兔子升级天使4.0
  1 支持Windows XP SP3、Vista SP1、2008
  2 支持更高安全性的文件下载功能

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2008-4-11 超级兔子2008.04 (V8.6)

一、超级兔子清理王2008.04
  1 新增以下软件卸载功能：
    QQLogin
    Kernel32
    WSockDrv32
    WinVer
    YinHu
    AY1008
    Notify
    StDL
    Feb2008
    Site2007
    winIogon
    yes
    生肖木马
    网站排名工具栏
    网上购物工具栏

二、超级兔子升级天使3.9
  1 新增装机必备软件

三、超级兔子工具栏3.5
  1 修正IE7 右键菜单选项卡的Bug
  2 修正Vista下邮箱登录的Bug
  3 改进重复关键字

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2008-3-20 超级兔子2008.03 (V8.58)

一、超级兔子清理王2008.03
  1 改进对Vista X64的注册表清理
  2 新增以下软件卸载功能：
    磁碟机
    考拉宝工具栏
    有道工具栏
    Tolib网络书签
    Tempaq
    Punbius
    CDMA手机抓图工具

二、超级兔子升级天使3.8
  1 修正下载错误

三、超级兔子桌面秀3.0
  1 全新的Dll支持技术，能轻易扩充小工具
  2 新增标尺小工具

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2008-2-29 超级兔子2008.02 (V8.55)

一、超级兔子2008.02
  1 全面更换Vista 风格，界面更美观
  2 修正在2003系统的DEP问题
  3 修正16位色的背景效果

二、超级兔子清理王2008.02
  1 新增迅雷、7zip历史记录清理
  2 支持Vista X64的注册表清理
  3 修正注册表清理的兼容Bug
  4 修正文件清理与Office 2007的兼容性
  5 新增以下软件卸载功能：
    铭瑶工具条
    rejoice
    HR工具条
    1872工具条
    WinSys8x
    msskye
    LYLoadbr
    IGB
    AU

三、超级兔子魔法设置2008.02
  1 修正部分IE7设置的Bug

四、超级兔子升级天使3.7
  1 新增多重下载功能，保证下载速度

五、超级兔子桌面秀3.0
  1 全新的Dll支持技术，能轻易扩充小工具
  2 新增最小内存模式
  3 新增倒计时小工具

六、超级兔子虚拟磁盘加速器1.6
  1 新增页面文件设置功能
  2 支持4G以上内存的虚拟磁盘，当在32位系统下，优先虚拟系统未识别的内存。

七、超级兔子壁纸天使1.6
  1 新增64张漂亮壁纸
  2 大幅改进壁纸下载速度

八、超级兔子系统检测5.5
  1 采用Vista 风格

九、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2008-1-30 超级兔子2008.01 (V8.5.0.1)

1 修正在2003系统的DEP问题
2 恢复旧版RRamDisk驱动


----------------------------------
2008-1-29 超级兔子2008.01 (V8.5)

一、超级兔子2008.01
  1 全面更换Vista 风格，界面更美观

二、超级兔子升级天使3.4
  1 全面支持32位WinXP/2003/Vista、64位Vista补丁安装
  2 新增自我升级功能

三、超级兔子虚拟磁盘加速器1.5
  1 支持4G以上内存的虚拟磁盘，当在32位系统下，优先虚拟系统未识别的内存。

四、超级兔子魔法设置8.5
  1 采用Vista 风格
  2 新增快速设置功能

五、超级兔子清理王8.5
  1 采用Vista 风格
  2 新增快速检测功能

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2007-12-28 超级兔子8.2

一、超级兔子虚拟磁盘加速器1.2
  1 全面支持Win2000/XP/2003/Vista创建虚拟盘
  2 自动分配内存大小，加快上网和程序运行速度
  3 修正已知的Bug

二、超级兔子升级天使3.1
  1 全面支持WinXP/2003/Vista 完整补丁安装
  2 完全自动检测，检测速度最快
  3 自动选择电信、网通下载，下载速度最快

三、超级兔子桌面秀2.5
  1 新增真正侧边栏功能
  2、新增Internet 时间同步服务器，可自定义
  3、修正天气预报的数据重叠的Bug
  4、修改启动天气预报时先显示正在读取数据，待读完数据后再显示天气数据
  5、修正天气中的文字有时不能显示的Bug
  6、修改桌面播放的停止按钮跟暂停按钮功能相同的问题
  7、修改闹铃提示在触发时由响一分钟为只响两次

四、新增超级兔子壁纸天使1.5
  1 提供48张高清晰、高分辨率壁纸
  2 支持17、19、20、21.6、22、24 普屏、宽屏液晶显示器
  3 支持1080p 高清电视机分辨率

五、超级兔子魔法设置8.2
  1 新增Vista 文件夹视图修复功能

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2007-9-30 超级兔子8.1

一、超级兔子上网精灵工具栏3.0
  1 全新突破，新增安全监控功能，拒绝IE木马病毒
  2 支持IE7 多标签下去除广告
  3 支持Vista 

二、超级兔子魔法设置8.1
  1 新增多系统的彩色启动项目设置
  2 新增IE7设置：
    a) 取消IE7初始设置页面
    b) 禁用IE7搜索栏
    c) 启用IE7菜单
    d) 将IE7菜单移动到导航栏上方
    e) 在Vista桌面上显示IE图标

三、超级兔子桌面秀2.2
  1 新增幻灯片功能
  2 新增支持双核CPU占用率显示
  3 修正个别Bug

四、超级兔子清理王8.1
  1 改进Vista 下优化方案

五、超级兔子安全助手5.0
  1 修正伪装文件夹在Vista下使用

六、新增超级兔子壁纸天使1.2
  1 提供32张高清晰、高分辨率壁纸

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2007-8-21 超级兔子8.01

1 修正无法安装的Bug
2 修正Win9x下内存整理的界面
3 改进兔子软件主界面
4 改进自身卸载程序

----------------------------------
2007-8-18 超级兔子8.0

一、超级兔子清理王8.0
  1 新增IE7历史记录删除
  2 新增以下软件完整卸载：
    中文上网2007
    ChinaCache

二、超级兔子魔法设置8.0
  1 改进Vista 多系统启动
  2 修正Vista 下OEM信息设置
  3 新增Vista 启动项识别
  4 新增加强Media Player播放格式

三、超级兔子系统检测5.1
  1 修正空分区的识别错误

四、超级兔子内存整理4.1
  1 支持双核CPU的占用率显示

五、超级兔子系统备份
  1 国内首家支持Vista 下注册表完整备份

六、超级兔子桌面秀2.01
  1 全新集成Vista梦幻桌面的播放功能
  2 提供每日天气、RSS新闻、万年历、自动关机   

七、新增超级兔子升级天使
  1 方便系统升级，提供更多超级兔子软件下载

八、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2007-6-3 超级兔子7.99

一、超级兔子清理王7.99
  1 修正注册表清理与Vista兼容性
  2 智能处理补丁升级的下载

二、超级兔子魔法设置7.99
  1 新增禁止Vista 的ZIP文件夹功能
  2 新增禁止开始菜单的搜索向导功能
  3 新增禁止启动时更新组策略功能
  4 新增UAC管理批准模式下只提升并验证的可执行文件

三、超级兔子系统检测5.0
  1 新增智能硬盘碎片整理功能，速度更快

四、超级兔子上网精灵7.99
  1 修正工具条无法加载的Bug

五、超级兔子IE修复专家7.99
  1 新增 11170种木马病毒清除

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2007-3-23 超级兔子7.98

一、超级兔子7.99
  1 采用新界面，提供更多网站功能

二、超级兔子清理王7.98
  1 新增以下软件卸载
    searchsite_pg/3839
    EyeOnIE/4199
    爬虫网号
    1980

  2 可卸载300种软件

三、超级兔子魔法设置7.98
  1 提供Vista系统文件夹恢复数据
  2 修正Vista下取消快捷小箭头无效的Bug
  3 新增Vista评分修改功能

四、超级兔子IE修复专家
  1 修正误报某dll的Bug

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2007-1-29 超级兔子7.96

一、超级兔子7.96
  1 修正执行时的注册表权限修改错误
  2 改进与IE7兼容性

二、超级兔子清理王7.96
  1 修正升级补丁检测
  2 新增以下软件卸载
    WebNav
    财富通
    悠视网络电视
    Caclib
    全能搜
    6781实用搜索工具条
    智告
    OK ADS
    Services
    SrvHost
    SOFA

  3 改进以下软件卸载
    熊猫烧香
    MMS彩信通

  4 可卸载296种软件

三、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2007-1-18 超级兔子7.95

一、超级兔子魔法设置7.95
  1 新增IE7 搜索引擎管理
  2 新增UAC管理模式控制

二、超级兔子清理王7.95
  1 新增以下软件卸载
    熊猫烧香
    U盘病毒
    OKTIE超级搜索
    ab365Live 影视平台
    深度工具栏
    伪装KAV
    妙趣网工具条
    北斗搜索
    易我秀
    九鱼快车
    mumu
  2 可卸载284种软件

三、超级兔子IE修复专家7.95
  1 新增IE 快速启动图标修复功能
  2 新增保存信息的驱动功能

四、超级兔子上网精灵7.95
  1 修正工具条与IE7兼容性

五、超级兔子安全助手4.86
  1 修正与Vista兼容性
  2 改进输入密码时可按Enter结束

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2006-12-11 超级兔子7.93

一、超级兔子魔法设置7.93
  1 补充Windows Vista服务数据
  2 新增Vista 玻璃效果强制开启
  3 新增禁止UAC功能
  4 新增Vista 开机名称及等待时间修改

二、超级兔子清理王7.93

  1 新增Windows补丁升级选择
  2 新增以下软件卸载
    成人视频
    WinSYS
    中国共享软件广告
    MicroMsgServices
  3 可卸载273种软件

三、超级兔子IE修复专家7.93
  1 补充Windows Vista服务数据  

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。


----------------------------------
2006-12-4 超级兔子7.92

一、超级兔子魔法设置7.92
    补充XP/2003服务数据

二、超级兔子清理王7.92

1 新增以下软件卸载
  伪装Lsass
  我搜网
  SetGoogl
  Rpcc
  RestoreService
  Sexmple
  ADSL
  File Replication
  PStar
  
2 可卸载269种软件
3 新增系统补丁升级功能

三、超级兔子IE修复专家7.92
    新增程序版权信息保存
    新增在线分析检测报告
    补充XP/2003服务数据

四、超级兔子进程管理器2.7

五、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。


----------------------------------
2006-11-23 超级兔子7.9

一、超级兔子7.9
    修正在线升级与IE7的兼容性

二、超级兔子清理王7.9

1 新增以下软件卸载
  哈利引擎
  杂志订阅精灵
  超级引擎
  大眼电视
  同花顺工具条
  搜虎工具条
  KK图铃通
  Wsfit32
  Oicp
  软众live2
  朋友网
  Nav
  GSZ
  极速搜索
  NewADPopup
  联合实名
  AviPlayer
  BTSearch
  YOK珊瑚虫超级搜索
  百搜
  网际搜霸
  ADSvc
  888bar
  ADSAL
  伪装Explorer
  万能搜索
  伪装IE
  
2 可卸载260种软件

三、超级兔子魔法设置7.9
    系统服务以绿色标出，分辨更清楚
    提供界面最大化功能，操作更容易

四、超级兔子进程管理器2.6


五、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。


----------------------------------
2006-10-31 超级兔子7.86

一、超级兔子清理王7.86

1 新增以下软件卸载
  伪装IE
  伪装FlashPlayer
  EST
  伪装电源
  迅彩图铃通
  GProecss
  飘雪piaoxue/feixue
  PopWin
  SSearch
  00005320
  万能下载器
  ad-w-a-r-e
  HBNewFUck
  
2 改进以下软件卸载
  MMSAssist 彩信通
  快搜
  酷站导航
  CNNIC中文上网官方版
  Baiso
  ShowBarEx
  迷你屁屁狗
  易彩通
  7939
  4939
  酷标

3 可完整卸载233种软件
  IE插件  
  ADSvc
  伪装IE
  伪装FlashPlayer
  EST
  伪装电源
  迅彩图铃通
  GProecss
  飘雪piaoxue/feixue
  PopWin
  SSearch
  00005320
  万能下载器
  ad-w-a-r-e
  HBNewFUck
  94QQ
  亿起搜
  Sysinfo
  4199
  Shua
  GIRS信息定位搜索
  阿秀搜索工具栏
  超级播霸
  搜狐游戏
  Sys32dev
  ShowBar
  Command
  Worldtostart DeskBar
  DRSmartload 2
  DRSmartload
  MCBoo  
  SMSS
  IECWM
  SerVer/gooSetup
  暴风图铃通
  BitComet工具栏
  天空游戏宝典
  联媒直投媒体
  Hotbar
  PC蛋蛋
  Toolbar888
  酷标
  5940导航
  System2
  Sysmgr
  老大搜
  新浪Vivi工具栏
  宜搜工具栏
  ncard 富媒体
  MTV下载精灵
  Clubmember
  易搜工具栏
  Baiso
  Soundmix
  Xplus
  1818soft
  Logo1
  BBmao工具栏
  酷宝
  MyIEHelper
  IE-Bar
  新HB Pcast/Rich Media Cast
  PopAdvMan
  SystemInspect
  Windows ToyClass
  实用搜索工具栏
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
  Zango
  酷我歌词
  Youyi7
  忆多多
  Kmedia 插件
  KB136588M
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧  
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey/MSIBM/MyIEHelper
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子IE修复专家7.86
    可检测11050种可疑程序
    新增2项检测内容
    改进与IIS兼容性

三、超级兔子上网精灵客户端7.86
    改进与工行控件的兼容性
    
四、超级兔子进程管理器2.5

五、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。

----------------------------------
2006-10-11 超级兔子7.85

一、超级兔子清理王7.85

1 新增以下软件卸载
  ADSvc
  94QQ
  亿起搜
  Sysinfo
  4199
  Shua
  GIRS信息定位搜索
  阿秀搜索工具栏
  超级播霸
  搜狐游戏
  Sys32dev
  ShowBar
  Command
  Worldtostart DeskBar
  DRSmartload 2
  DRSmartload
  MCBoo
  
2 改进以下软件卸载
  Baiso
  7939
  KB8964115
  易彩通
  联媒直投媒体
  Webcast
  WinStdup/WinKalendar
  MMSAssist 彩信通
  酷站导航
  酷标

3 可完整卸载220种软件
  IE插件  
  ADSvc
  94QQ
  亿起搜
  Sysinfo
  4199
  Shua
  GIRS信息定位搜索
  阿秀搜索工具栏
  超级播霸
  搜狐游戏
  Sys32dev
  ShowBar
  Command
  Worldtostart DeskBar
  DRSmartload 2
  DRSmartload
  MCBoo  
  SMSS
  IECWM
  SerVer/gooSetup
  暴风图铃通
  BitComet工具栏
  天空游戏宝典
  联媒直投媒体
  Hotbar
  PC蛋蛋
  Toolbar888
  酷标
  5940导航
  System2
  Sysmgr
  老大搜
  新浪Vivi工具栏
  宜搜工具栏
  ncard 富媒体
  MTV下载精灵
  Clubmember
  易搜工具栏
  Baiso
  Soundmix
  Xplus
  1818soft
  Logo1
  BBmao工具栏
  酷宝
  MyIEHelper
  IE-Bar
  新HB Pcast/Rich Media Cast
  PopAdvMan
  SystemInspect
  Windows ToyClass
  实用搜索工具栏
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
  Zango
  酷我歌词
  Youyi7
  忆多多
  Kmedia 插件
  KB136588M
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey/MSIBM/MyIEHelper
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子IE修复专家7.85
    可检测11036种可疑程序

三、超级兔子上网精灵客户端7.85
    改进与Maxthon 2.0 的兼容性
    
四、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。

----------------------------------
2006-9-29 超级兔子7.84

一、超级兔子清理王7.84

1 新增以下软件卸载
  IECWM
  SMSS
  SerVer/gooSetup
  暴风图铃通
  BitComet工具栏
  天空游戏宝典
  联媒直投媒体
  Hotbar
  PC蛋蛋
  Toolbar888
  酷标
  5940导航
  System2
  Sysmgr
  老大搜
  新浪Vivi工具栏
  宜搜工具栏
  ncard 富媒体
  MTV下载精灵
  Clubmember
  
2 改进以下软件卸载
  ADPlus/MSPlus/通用搜索
  酷站导航
  MMSAssist 彩信通
  DMCast/桌面传媒
  Baiso
  新HB Pcast/Rich Media Cast
  桌面媒体
  酷宝
  Xplus
  XBar 图铃随e下
  酷客娱乐平台
  Cpap水源

3 可完整卸载203种软件
  IE插件
  SMSS
  IECWM
  SerVer/gooSetup
  暴风图铃通
  BitComet工具栏
  天空游戏宝典
  联媒直投媒体
  Hotbar
  PC蛋蛋
  Toolbar888
  酷标
  5940导航
  System2
  Sysmgr
  老大搜
  新浪Vivi工具栏
  宜搜工具栏
  ncard 富媒体
  MTV下载精灵
  Clubmember
  易搜工具栏
  Baiso
  Soundmix
  Xplus
  1818soft
  Logo1
  BBmao工具栏
  酷宝
  MyIEHelper
  IE-Bar
  新HB Pcast/Rich Media Cast
  PopAdvMan
  SystemInspect
  Windows ToyClass
  实用搜索工具栏
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
  Zango
  酷我歌词
  Youyi7
  忆多多
  Kmedia 插件
  KB136588M
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey/MSIBM/MyIEHelper
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子IE修复专家7.84
    可检测10966种可疑程序

三、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。

----------------------------------
2006-9-15 超级兔子7.82

一、超级兔子清理王7.82

1 加强WinSock2的检测修复

2 新增以下软件卸载
  易搜工具栏
  Baisoa
  Soundmix
  Xplus
  1818soft
  Logo1
  BBmao工具栏
  酷宝
  MyIEHelper
  IE-Bar
  新HB Pcast/Rich Media Cast
  PopAdvMan
  SystemInspect
  Windows ToyClass
  实用搜索工具栏

3 改进以下软件卸载
  51导航
  NavAngel
  Win Survey/MSIBM
  酷站导航快搜
  159定向搜索
  迷你屁屁狗
  WebCast
  DMCast/桌面传媒
  MMSAssist彩信通

4 可完整卸载181种软件
  IE插件
  易搜工具栏
  Baisoa
  Soundmix
  Xplus
  1818soft
  Logo1
  BBmao工具栏
  酷宝
  MyIEHelper
  IE-Bar
  新HB Pcast/Rich Media Cast
  PopAdvMan
  SystemInspect
  Windows ToyClass
  实用搜索工具栏
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
  Zango
  酷我歌词
  Youyi7
  忆多多
  Kmedia 插件
  KB136588M
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey/MSIBM/MyIEHelper
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子上网精灵客户端7.82
    修正恶意软件造成的启动出错

三、超级兔子IE修复专家7.82
    可检测10959种可疑程序

四、完全免费，无需注册， 
    即可使用所有功能，提供免费在线升级 
    不捆绑任何其它软件。


----------------------------------
2006-9-4 超级兔子7.8

一、超级兔子清理王7.8
1 加强注册表权限的修复
2 新增以下软件卸载
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
3 改进以下软件卸载
  Win Survey/MSIBM/MyIEHelper
  Kmedia 插件
  KB136588M
  Cpap水源
  MMSAssist彩信通
  YOK 工具栏
  哇哇资讯精灵
4 可完整卸载166种软件

  IE插件
  Updown
  Bsnviewer
  ZT
  haifan
  KB8964115
  AppEvent
  IEQuery
  宏网超级搜霸
  Winfixer
  51导航
  7939
  鸡毛信
  左看
  NB46
  88Dog
  Hiu
  Zango
  酷我歌词
  Youyi7
  忆多多
  Kmedia 插件
  KB136588M
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey/MSIBM/MyIEHelper
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子任务管理器2.4

三、超级兔子IE修复专家7.8
    可检测10927种可疑程序

四、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------

----------------------------------
2006-8-30 超级兔子7.78

一、超级兔子清理王7.78

----------------------------------
2006-8-10 超级兔子7.76

一、超级兔子清理王7.76
1 特别修改程序，不让流氓软件影响软件运作!
2 新增以下软件卸载
  Hiu

----------------------------------
2006-8-9 超级兔子7.75

一、超级兔子清理王7.75
1 修正卸载个别软件的重启问题
2 新增以下软件卸载
  Zango
  KooWo
  Youyi7
  忆多多
  Kmedia 插件
  npf
  分类哥哥
3 改进以下软件卸载
  WebKW
  CNNIC上网官方版
  CNNIC 无忧上网
  IE-Bar
  5Kee
  百狗搜索
  易虎
  iGame总动员
  159定向搜索
  星座运程
4 可完整卸载150种软件

  IE插件
  Zango
  KooWo
  Youyi7
  忆多多
  Kmedia 插件
  npf
  分类哥哥
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子任务管理器2.3

三、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-7-26 超级兔子7.72 正式版

一、超级兔子清理王7.72
1 修正重启卸载软件的Bug
2 新增以下软件卸载
  DBInt
  369弹窗
  3839在线
3 改进以下软件卸载
  MMSAssist彩信通
  ADPlus/MSPlus/通用搜索
  WebKW
4 可完整卸载144种软件

  IE插件
  DBInt
  369弹窗
  3839在线
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus/通用搜索
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子上网精灵7.72
1 改进工具栏按钮布局


三、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-7-21 超级兔子7.7 正式版

一、超级兔子清理王7.7 
1 重新改写的修复WinSock2的代码
2 新增以下软件卸载
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
3 改进以下软件卸载
  百狗
  炫彩图铃
  酷站导航
  易虎
  雅虎助手
  DTAP
  estAlive
4 可完整卸载141种软件

  IE插件
  159定向搜索
  DoDoor RSS 订阅助手
  Cpap水源
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子IE修复专家7.7
1 新增10838 种木马检测
2 重新改写的修复WinSock2的代码
3 修正检测时不报告软件安装情况


三、超级兔子上网精灵7.7
1 工具栏新增邮箱快速登录功能


四、超级兔子任务管理器2.2


五、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-7-17 超级兔子7.7 Beta2

一、超级兔子清理王7.7 Beta2
1 重新改写的修复WinSock2的代码
2 新增以下软件卸载
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
3 改进以下软件卸载
  易虎
  雅虎助手
  DTAP
  estAlive
4 可完整卸载138种软件

  IE插件
  哇哇资讯精灵
  PobRes
  赚
  MSHlper
  5kee(Do55)
  estAlive
  猫仔队
  WebKW
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧  
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 


二、超级兔子IE修复专家7.7
1 新增10836 种木马检测
2 重新改写的修复WinSock2的代码
3 修正检测时不报告软件安装情况


三、超级兔子上网精灵7.7
1 工具栏新增邮箱快速登录功能


四、超级兔子任务管理器2.2


五、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-7-10 超级兔子7.69

一、超级兔子清理王7.69
1 新增以下软件卸载
  酷桌面
  VVLog

二、超级兔子IE修复专家7.69


----------------------------------
2006-6-27 超级兔子7.67

一、超级兔子清理王7.67
1 新增以下软件卸载
  rss1024
  八乐音乐

2 更新以下软件卸载 
  CNNIC 中文上网官方版
  雅虎助手

3 可完整卸载128种软件

  IE插件
  rss1024
  八乐音乐
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧  
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 

二、超级兔子IE修复专家7.67
1 新增10789 种木马检测
2 改进的自动清除启动的可疑项目

三、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-6-23 超级兔子7.66

一、超级兔子上网精灵7.66
1 全新版本的IE工具条，修正Win2003下使用的问题
2 新增765种IE插件免疫功能

二、超级兔子清理王7.66
1 修正以往卸载时的Bug
2 修正扫描无用文件的Bug
3 新增以下软件卸载
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus
  易虎
  爱聊LoveLiao

4 更新以下软件卸载 
  U88财富快车
  快搜
  搜搜工具条
  DTAP短信狂人
  炫彩图铃
  Webcast
  网蜜
  DIY彩秀

5 可完整卸载126种软件

  IE插件
  RichMedia
  迷你屁屁狗
  999cha
  ADPlus/MSPlus
  易虎
  爱聊LoveLiao
  5kee
  真我秀
  Tell
  NavAngel
  实用搜索工具栏
  8887
  百狗搜索
  桌面媒体
  gd_bin_ini
  万众传媒阅读器
  DAEMON Tools SearchBar
  网蜜
  Crack/Down/Bind/Install/Setup
  Yahoo Toolbar
  ppwb_XXHH
  VeryCD超级搜索
  177g万能登陆器
  DTAP短信狂人
  划词搜索
  网络猪
  很棒小秘书/很棒通行证
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  迷你PP
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  IE伴郎
  8848天下搜索
  8848购物搜索
  太极天下搜索
  易趣购物
  易趣工具条
  NetFish 网络钓鱼克星
  搜狗直通车
  CopySo拷贝搜
  ISC
  网址极限
  娱乐心空
  MMSAssist彩信通
  iBar
  WinStdup
  ZDA 天网广告
  MSSer
  VIKA唯刊
  网上购物精彩图铃
  暴风下载器
  酷猴
  直达网址
  Infofo 工具栏
  iShare
  U88 财富快车
  Bysoo 百搜工具栏
  YOK 工具栏
  YOK 拦截助手
  酷客娱乐平台
  Update
  SeAd/DMAd
  天天搜索
  播霸/猫眼网络电视迷你版
  ShareHelper
  搜易财富火箭
  多多QQ表情
  QQ 搜索小帮手
  SoSo工具条
  Zcom
  Win Survey(MSIBM)
  xBar图铃随e下
  New.net
  SearchNet(中搜)
  电鹰搜索
  酷站导航
  DIYNet 彩信
  WinDirected
  中网媒体搜索
  易彩通
  魔图通
  BDUnionExt
  开心运程
  快搜
  Alexa 工具栏
  Google 工具栏
  金山安全助手
  雅虎助手
  3721上网助手
  3721网络实名
  3721搜索助手
  3721下载专家
  360搜
  一搜工具条
  CNNIC中文上网官方版
  CNNIC无忧上网
  新浪点点通
  新浪iGame 游戏总动园 

三、超级兔子IE修复专家7.66
1 新增Windows NT启动项目检测及修复
2 新增10774 种木马检测
3 全面改进的木马安全检测功能，可以识别伪装名字的可疑程序

四、超级兔子安全助手4.85
1 修正软件结束时的Bug

五、完全免费，无需注册， 
  即可使用所有功能，提供免费在线升级 
  不捆绑任何其它软件。


----------------------------------
2006-6-8 超级兔子7.6

一、超级兔子7.6
    1 所有程序将部分ocx编译入exe中，
      程序在XP环境可以直接使用，无须安装
    2 增加自动修复dll/ocx注册功能

二、超级兔子清理王7.6

    从这一版时，原优化王改名为清理王

    1 新增以下软件卸载
      5kee
      真我秀
      tell
      NavAngel

    2 更新以下软件卸载
      Crack/Down/Bind/Install/Soft
      ppwb_XXHH
      雅虎助手

    3 可完整卸载120种软件

      IE插件
      5kee
      真我秀
      tell
      NavAngel
      炫彩图铃
      易趣Shop
      风雷搜索
      Webcast
      Rox
      ShdocvwHlp
      彩信中心
      YaYad
      实用搜索
      8887
      百狗搜索
      桌面媒体
      万众传媒阅读器
      gb_bin_ini
      DAEMON Tools Search Bar
      网蜜
      Crack/Down/Bind/Install/Soft
      桌面媒体IE-Bar
      Accoona 工具栏
      NTSVC
      Update2
      Update
      ppwb_XXHH
      VeryCD超级搜索
      177g万能登陆器
      快搜
      开心运程
      BDUnionExt
      魔图通
      易彩通
      中网媒体搜索
      WinDirected
      DIYNet 彩信
      酷站导航
      电鹰搜索
      SearchNet(中搜)
      New.net
      xBar图铃随e下
      Win Survey(MSIBM)
      Zcom
      SoSo工具条
      QQ 搜索小帮手
      多多QQ表情
      搜易财富火箭
      ShareHelper
      播霸/猫眼网络电视迷你版
      天天搜索
      SeAd/DMAd
      酷客娱乐平台
      YOK 拦截助手
      YOK 工具栏
      Bysoo 百搜工具栏
      U88 财富快车
      iShare
      Infofo 工具栏
      直达网址
      酷猴
      暴风下载器
      网上购物精彩图铃
      VIKA唯刊
      MSSer
      ZDA 天网广告
      WinStdup
      iBar
      MMSAssist彩信通
      娱乐心空
      网址极限
      ISC
      CopySo拷贝搜
      搜狗直通车/搜狗工具条
      NetFish 网络钓鱼克星
      易趣购物
      易趣工具条
      天下搜索
      8848天下搜索
      8848购物搜索
      IE伴郎
      博采网摘
      联众世界
      中文通
      5188彩信助手
      虎翼DIY吧
      迷你PP
      迷你讯雷
      Alibaba 商机直通车
      DTAP
      划词搜索
      网络猪
      很棒小秘书/很棒通行证
      中文搜索
      小蜜蜂
      Dudu下载加速器
      DMCast /桌面传媒/IE-Bar
      17lele网游
      完美网译通
      搜一搜
      网易搜霸
      Alexa 工具栏
      Yahoo Toolbar
      金山安全助手
      雅虎助手
      3721上网助手
      3721网络实名
      3721搜索助手
      3721下载专家
      360搜
      一搜工具条
      CNNIC中文上网官方版
      CNNIC无忧上网
      新浪点点通
      新浪iGame 游戏总动园

三、超级兔子进程管理器2.1
    1 识别更多可疑进程

四、超级兔子上网精灵7.6
    1 修正工具栏的一些小Bug

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2006-5-27  超级兔子7.58

一、超级兔子优化王7.58
    1 新增自动识别/清除可疑启动项功能
    2 改进的专业卸载技术
    3 新增以下软件卸载
      炫彩图铃
      风雷搜索
      Webcast
      Rox
      易趣Shop

    4 更新以下软件卸载
      Crack/Down/Bind/Install/Setup
      popo02_XXHH
      酷站导航
      搜狗直通车/搜狗工具条
      BDUnionExt
      SearchNet(中搜)

    5 可完整卸载116种软件

      IE插件
      炫彩图铃
      易趣Shop
      风雷搜索
      Webcast
      Rox
      ShdocvwHlp
      彩信中心
      YaYad
      实用搜索
      8887
      百狗搜索
      桌面媒体
      万众传媒阅读器
      gb_bin_ini
      DAEMON Tools Search Bar
      网蜜
      Crack/Down/Bind/Install/Setup
      桌面媒体IE-Bar
      Accoona 工具栏
      NTSVC
      Update2
      Update
      popo02_XXHH
      VeryCD超级搜索
      177g万能登陆器
      快搜
      开心运程
      BDUnionExt
      魔图通
      易彩通
      中网媒体搜索
      WinDirected
      DIYNet 彩信
      酷站导航
      电鹰搜索
      SearchNet(中搜)
      New.net
      xBar图铃随e下
      Win Survey(MSIBM)
      Zcom
      SoSo工具条
      QQ 搜索小帮手
      多多QQ表情
      搜易财富火箭
      ShareHelper
      播霸/猫眼网络电视迷你版
      天天搜索
      SeAd/DMAd
      酷客娱乐平台
      YOK 拦截助手
      YOK 工具栏
      Bysoo 百搜工具栏
      U88 财富快车
      iShare
      Infofo 工具栏
      直达网址
      酷猴
      暴风下载器
      网上购物精彩图铃
      VIKA唯刊
      MSSer
      ZDA 天网广告
      WinStdup
      iBar
      MMSAssist彩信通
      娱乐心空
      网址极限
      ISC
      CopySo拷贝搜
      搜狗直通车/搜狗工具条
      NetFish 网络钓鱼克星
      易趣购物
      易趣工具条
      天下搜索
      8848天下搜索
      8848购物搜索
      IE伴郎
      博采网摘
      联众世界
      中文通
      5188彩信助手      
      虎翼DIY吧
      迷你PP
      迷你讯雷
      Alibaba 商机直通车
      DTAP
      划词搜索
      网络猪
      很棒小秘书/很棒通行证
      中文搜索
      小蜜蜂
      Dudu下载加速器
      DMCast /桌面传媒/IE-Bar
      17lele网游
      完美网译通
      搜一搜
      网易搜霸
      Alexa 工具栏
      Yahoo Toolbar
      金山安全助手
      雅虎助手
      3721上网助手
      3721网络实名
      3721搜索助手
      3721下载专家
      360搜
      一搜工具条
      CNNIC中文上网官方版
      CNNIC无忧上网
      新浪点点通
      新浪iGame 游戏总动园

二、超级兔子上网精灵7.58
    1 超级兔子工具栏2.0.0.5
      修正IE不能下载的Bug
      修正IE不能记忆输入地址的Bug
      修正Win98下兼容的Bug

三、超级兔子IE修复专家7.58
    1 新增自动清除可疑启动项功能

四、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2006-5-23  超级兔子7.56

一、超级兔子优化王7.56
    1 新增以下软件卸载：
      彩信中心
      ShdocvwHlp

    2 更新以下软件卸载：
      天下搜索
      快搜

    3 共可卸载111个软件

二、超级兔子上网精灵7.56
    1 修正工具条误拦截下载的Bug
    2 修正白名单的Bug
    3 改进拖动搜索框大小

----------------------------------
2006-5-19  超级兔子7.55A

一、超级兔子优化王7.55A
    1 取消开始菜单OEM卸载

二、取消安装时自动备份注册表

三、超级兔子上网精灵7.55A
    1 修正设置

----------------------------------
2006-5-18  超级兔子7.55

一、超级兔子优化王7.55
    1 新增重复文件扫描功能
    2 新增以下软件卸载
      开始菜单OEM
      Yahoo Toolbar
      YaYad
      实用搜索
      8887
      百狗搜索
      桌面媒体
      万众传媒阅读器
      gb_bin_ini
      DAEMON Tools Search Bar
      Crack/Down/Bind

    3 可完整卸载110种软件

      IE插件
      开始菜单OEM
      YaYad
      实用搜索
      8887
      百狗搜索
      桌面媒体
      万众传媒阅读器
      gb_bin_ini
      DAEMON Tools Search Bar
      网蜜
      Crack/Down/Bind
      桌面媒体IE-Bar
      Accoona 工具栏
      NTSVC
      Update2
      Update
      popo02_XXHH
      VeryCD超级搜索
      177g万能登陆器
      快搜
      开心运程
      BDUnionExt
      魔图通
      易彩通
      中网媒体搜索
      WinDirected
      DIYNet 彩信
      酷站导航
      电鹰搜索
      SearchNet(中搜)
      New.net
      xBar图铃随e下
      Win Survey(MSIBM)
      Zcom
      SoSo工具条
      QQ 搜索小帮手
      多多QQ表情
      搜易财富火箭
      ShareHelper
      播霸/猫眼网络电视迷你版
      天天搜索
      SeAd/DMAd
      酷客娱乐平台
      YOK 拦截助手
      YOK 工具栏
      Bysoo 百搜工具栏
      U88 财富快车
      iShare
      Infofo 工具栏
      直达网址
      酷猴
      暴风下载器
      网上购物精彩图铃
      VIKA唯刊
      MSSer
      ZDA 天网广告
      WinStdup
      iBar
      MMSAssist彩信通
      娱乐心空
      网址极限
      ISC
      CopySo拷贝搜
      搜狗直通车
      NetFish 网络钓鱼克星
      易趣购物
      易趣工具条
      太极天下搜索
      8848天下搜索
      8848购物搜索
      IE伴郎
      博采网摘
      联众世界
      中文通
      5188彩信助手
      虎翼DIY吧
      迷你PP
      迷你讯雷
      Alibaba 商机直通车
      DTAP
      划词搜索
      网络猪
      很棒小秘书/很棒通行证
      中文搜索
      小蜜蜂
      Dudu下载加速器
      DMCast /桌面传媒/IE-Bar
      17lele网游
      完美网译通
      搜一搜
      网易搜霸
      Alexa 工具栏
      Yahoo Toolbar
      金山安全助手
      雅虎助手
      3721上网助手
      3721网络实名
      3721搜索助手
      3721下载专家
      360搜
      一搜工具条
      CNNIC中文上网官方版
      CNNIC无忧上网
      新浪点点通
      新浪iGame 游戏总动园

二、超级兔子内存整理4.0
    1 全新的快速整理功能，提高系统性能

三、超级兔子IE修复专家7.55
    1 新增10723种木马/广告程序检测
    2 修正非管理员下的检测错误

四、超级兔子上网精灵7.55
    1 重新编写的第二代超级兔子工具栏
      修正过往一直存在的Bug

五、超级兔子进程管理器2.0
    1 识别更多的可疑进程、模块

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2006-4-19  超级兔子7.5

一、超级兔子魔法设置7.5
    1 使用红色文字标注启动项是否可疑程序
    2 修正英文Windows XP下修改开始按钮文字
    3 修正Windows 2003下开始菜单设置
    4 修正光盘自动运行检测的Bug
    5 修正删除墙纸功能
    6 修正禁止磁盘整理时运行屏幕保护功能
    7 修正启动程序无法编辑的Bug

二、超级兔子IE修复专家7.5A
    1 新增10695种木马/广告程序检测
    2 国内独家提供WinSock2修复方案

三、超级兔子上网精灵7.5
    1 修正客户端自动退出的Bug
    2 改进的反黄功能

四、超级兔子优化王7.5B
    1 修正Windows XP SP2/Windows 2003 SP1
      程序自动终止的Bug
    2 使用红色文字标注启动项是否可疑程序
    3 新增以下软件卸载
       177g万能登陆器
       VeryCD超级搜索
       popo02_XXHH
       Update2
       NTSVC
       Crack_1275
       网蜜
       Accoona 工具栏
       桌面媒体IE-Bar
    4 可完整卸载100种软件

       IE插件
       DTAP
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast /桌面传媒/IE-Bar
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物精彩图铃
       暴风下载器
       酷猴
       直达网址
       Infofo 工具栏
       iShare
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       YOK 拦截助手
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       播霸/猫眼网络电视迷你版
       ShareHelper
       搜易财富火箭
       多多QQ表情
       QQ 搜索小帮手
       SoSo工具条
       Zcom
       Win Survey(MSIBM)
       xBar图铃随e下
       New.net
       SearchNet(中搜)
       电鹰搜索
       酷站导航
       DIYNet 彩信
       WinDirected
       中网媒体搜索
       易彩通
       魔图通
       BDUnionExt
       开心运程
       快搜
       177g万能登陆器
       VeryCD超级搜索
       popo02_XXHH
       Update2
       NTSVC
       Crack_1275
       网蜜
       Accoona 工具栏
       桌面媒体IE-Bar
       Alexa 工具栏
       
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       新浪点点通
       新浪iGame 游戏总动园

五、超级兔子系统检测4.82
    1 修正Windows XP SP2/Windows 2003 SP1
      程序自动终止的Bug
    2 修正硬盘检测速度的Bug

六、超级兔子进程管理器1.9
    1 识别更多的可疑进程、模块

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2006-3-20  超级兔子7.46

一、超级兔子魔法设置7.46
    1 修正Windows 2003下自动终止的Bug
    2 新增启动项目添加、编辑功能

二、超级兔子IE修复专家7.46
    1  新增10673种木马/广告程序检测

三、超级兔子优化王7.46
    1  新增以下软件卸载
       易彩通
       魔图通
       BDUnionExt
       开心运程
       快搜
       YOK 拦截助手
    2  改进以下软件卸载
       百度超级搜霸
       QQ搜索小帮手
       Zcom

    3 可完整卸载91种软件

       IE插件
       DTAP
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物精彩图铃
       暴风下载器
       酷猴
       直达网址
       Infofo 工具栏
       iShare
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       YOK 拦截助手
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       播霸/猫眼网络电视迷你版
       ShareHelper
       搜易财富火箭
       多多QQ表情
       QQ 搜索小帮手
       SoSo工具条
       Zcom
       Win Survey(MSIBM)
       xBar图铃随e下
       New.net
       SearchNet(中搜)
       电鹰搜索
       酷站导航
       DIYNet 彩信
       WinDirected
       中网媒体搜索
       易彩通
       魔图通
       BDUnionExt
       开心运程
       快搜
       Alexa 工具栏
       
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸
       新浪点点通
       新浪iGame 游戏总动园

四、超级兔子系统检测4.8
    1  修正Windows 2003下自动终止的Bug

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2006-3-6  超级兔子7.45 正式版

一、超级兔子魔法设置7.45
    1 修正系统信息Bug
二、超级兔子上网精灵7.45
    1 增加暂停密码检查

----------------------------------
2006-3-2  超级兔子7.45 测试版

一、超级兔子魔法设置7.45
    1  全面改用新的列表框显示
       提供更详细的信息

二、超级兔子进程查询1.8
    1  新增系统进程检测功能
       让你分辨真正的系统进程

三、超级兔子IE修复专家7.45
    1  新增10647种木马/广告程序检测
    2  新增取消IE卸载功能

四、超级兔子上网精灵7.45
    1  修正上一版本的客户端的Bug

五、超级兔子快速关机3.8
    1  新增注销、重启清理垃圾功能

六、超级兔子优化王7.4
    1  新增开机自动卸载捆绑软件功能
    2  新增以下软件卸载
       易彩通

       改进以下软件卸载
       QQ搜索小帮手
       网上购物/精彩图铃
       YOK工具栏

     3 可完整卸载85种软件

       IE插件
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       ShareHelper
       搜易财富火箭
       播霸/猫眼网络电视迷你版
       Win Survey(MSIBM)
       Zcom
       SoSo工具条
       xBar图铃随e下
       SearchNet
       New.net
       电鹰搜索
       DIYNet 彩信
       酷站导航
       WinDirected
       易彩通
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2006-2-10  超级兔子7.4 正式版

一、超级上网精灵7.4
    1  改进的工具条

二、超级兔子魔法设置7.4
    1  改进的菜单

----------------------------------
2006-2-7  超级兔子7.4 Beta1

一、超级兔子进程查询1.5
    1  新增可疑进程检测功能
       无须网络支持，直接显示可疑程序

二、超级兔子IE修复专家7.4
    1  新增10612种木马/广告程序检测
    2  新增3种信息报告

三、超级上网精灵7.4
    1  新增730种插件免疫
    2  改进的任务栏图标显示

四、超级兔子快速关机3.5
    1  新增关机清理垃圾功能

五、超级兔子优化王7.4
    1  新增关机清理垃圾功能       
    2  新增以下软件卸载
       酷站导航
       WinDirected

       改进以下软件卸载
       Win Survey(MSIBM)
       ShareHelper
       SearchNet
       酷猴

     3 可完整卸载85种软件

       IE插件
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       ShareHelper
       搜易财富火箭
       播霸/猫眼网络电视迷你版
       Win Survey(MSIBM)
       Zcom
       SoSo工具条
       xBar图铃随e下
       SearchNet
       New.net
       电鹰搜索
       DIYNet 彩信
       酷站导航
       WinDirected
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸
       RealPlayer

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2006-1-23  超级兔子7.39

一、超级兔子快速关机3.2
    1  改进的“今天及明天”设置
    2  新增自定义日期设置

二、超级兔子进程查询1.3
    1  新增多进程终止功能
    2  主界面新增进程在线查询功能

三、超级兔子IE修复专家7.39
    1  新增10553种木马/广告程序检测

四、超级上网精灵7.39
    1  新增10553种木马/广告程序检测

五、超级兔子优化王7.39
    1  改进标准卸载的提示信息
    2  新增以下软件卸载
       xBar图铃随e下
       SearchNet
       New.net
       电鹰搜索
       DIYNet彩信

       改进以下软件卸载
       MSIBM
       酷猴
       很棒通行证

     3 可完整卸载83种软件

       IE插件
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       ShareHelper
       搜易财富火箭
       播霸/猫眼网络电视迷你版
       MSIBM
       Zcom
       SoSo工具条
       xBar图铃随e下
       SearchNet
       New.net
       电鹰搜索
       DIYNet 彩信
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸
       RealPlayer


六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2006-1-5  超级兔子7.35

一、超级兔子快速关机3.0
    1  新增2000/XP的快速关机功能
    2  新增定时关机功能，支持每天、每周

二、超级兔子IE修复专家7.35
    1  新增56位网银修复
    2  新增WinSock2修复
    3  修正IE高级修复的文件关联修复

三、超级兔子优化王7.35
    1  新增以下软件卸载
       ShareHelper
       播霸/猫眼网络电视迷你版
       MSIBM
       Zcom
       SoSo工具条

     2 更新以下软件卸载
       QQ 搜索小帮手
       VIKA唯刊
       很棒小秘书/很棒通行证
       酷客娱乐平台
       U88
       MMSAssist彩信通
       iBar
       WinStdup
       DMCast 桌面传媒
       Update

     3 可完整卸载以下77种软件

       IE插件
       划词搜索
       网络猪
       很棒小秘书/很棒通行证
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       ShareHelper
       播霸/猫眼网络电视迷你版
       MSIBM
       Zcom
       SoSo工具条
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸
       RealPlayer


四、超级兔子上网精灵工具条
     1  新增IE最大化功能
     2  新增退出IE时自动清除记录功能
     3  修正论坛及网址的搜索功能

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。

----------------------------------
2005-12-12  超级兔子7.3 正式版

一、超级兔子任务管理器1.1
    1  支持3种语言的操作系统：简体中文、
       繁体中文、英文，自动识别

二、超级兔子上网精灵7.3
    1  新增707种IE插件免疫
    2  新增TCP端口自定义屏蔽功能

三、超级兔子优化王7.3
    1  改进智能卸载，增加注册表清理
    2  取消清除记忆文件夹查看方式
    3  新增以下软件卸载
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       
       SeAd/DMAd
       天天搜索

       更新以下软件卸载
       新浪点点通
       易趣购物
       雅虎助手
       百度超级搜霸
       VIKA唯刊
       娱乐心空
       MMSAssist彩信通
       WinStdup
       网址极限
       搜狗直通车
       划词搜索
       博采网摘       

    4  可完整卸载以下72 种软件：

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       SeAd/DMAd
       天天搜索
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

四、超级兔子系统检测4.72
    1  修正详细信息停止的Bug

五、超级兔子内存整理3.0
    1  修正交换区显示负数的Bug

六、超级兔子系统备份2.32
    1  新增还原另一系统的注册表的用户数据

七、超级兔子IE修复专家7.3
    1  修正IE错误修复时的Bug
    2  全面修复新增IE重新注册功能

八、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。




----------------------------------
2005-12-6  超级兔子7.3 第2测试版

一、超级兔子任务管理器1.1
    1  支持3种语言的操作系统：简体中文、
       繁体中文、英文，自动识别

二、超级兔子上网精灵7.3
    1  新增707种IE插件免疫
    2  新增TCP端口自定义屏蔽功能

三、超级兔子优化王7.3
    1  改进智能卸载，增加注册表清理
    2  新增以下软件卸载
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       

       更新以下软件卸载
       新浪点点通
       易趣购物
       雅虎助手
       百度超级搜霸
       VIKA唯刊
       娱乐心空
       MMSAssist彩信通
       WinStdup
       网址极限
       搜狗直通车
       划词搜索
       博采网摘       

    3  可完整卸载以下70 种软件：

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
   
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       
       多多QQ表情
       U88 财富快车
       Bysoo 百搜工具栏
       YOK 工具栏
       酷客娱乐平台
       Update
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

四、超级兔子系统检测4.72
    1  修正详细信息停止的Bug

五、超级兔子内存整理3.0
    1  修正交换区显示负数的Bug

六、超级兔子系统备份2.32
    1  新增还原另一系统的注册表的用户数据

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2005-11-14  超级兔子7.25

一、超级兔子任务管理器1.0
    1  全新的任务管理器，提供进程、窗口、
       模块、端口查看功能
    2  提供在线查询进程详细信息及安全级别，
       方便用户识别可疑程序。
       http://www.pctutu.com/process/

二、超级兔子优化王7.25
    1  新增IE FTP 痕迹清理
    2  新增一种启动方式管理功能
    3  改进的卸载方法，直接删除残留的
       \Root\LEGACY_ 注册表项目，
      无须进入纯DOS，直接在Windows下清理干净

    4  更新专业卸载的数据库，紧跟最新版本
       可完整卸载以下62 种软件：

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ Beta3 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸


三、超级兔子IE修复专家7.25
    1  修正可疑程序库

四、超级兔子魔法设置7.25
    1  修正完整清除输入法Bug
    2  修正隐藏控制面板项目的Bug
    3  新增一种启动方式管理功能

五、超级兔子系统检测4.71
    1  改进键盘其它功能键检测

六、超级兔子安全助手4.71
    1  修正解压路径错误的Bug

七、超级兔子系统备份2.31
    1  修正还原路径错误的Bug

八、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2005-10-24  超级兔子7.2

一、超级兔子上网精灵7.2
    1  可免疫659种IE插件
    2  改进的IE插件免疫方式
    3  改进工具条的兼容性

二、超级兔子优化王7.2
    1  全面修订的660种启动程序名称
    2  修正统计文件夹大小的Bug
    3  新增清理打开文档的记录文件
    4  改进的IE插件免疫方式
    5  可卸载62种软件
       无需进入安全模式，只要重新启动即可完整卸载

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       ZDA 天网广告
       MSSer
       VIKA唯刊
       网上购物
       暴风下载器
       酷猴
       直达网址
       iShare
       QQ Beta3 搜索小帮手
       Infofo 工具栏
       Alexa 工具栏
       金山安全助手
       雅虎助手
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

三、超级兔子IE修复专家7.2
    1  新增硬盘快速扫描

四、超级兔子魔法设置7.2
    1  新增IE密码查看
    2  改进的网卡MAC地址修改
    3  改进的输入法完整卸载

五、超级兔子安全助手4.7
    1  改进的隐藏磁盘时的提示信息
    2  改进的文件加密时自动添加扩展名
    3  修正无法清空机密文件内容的Bug

六、超级兔子系统检测4.7
    1  新增键盘其它功能键检测
    2  更新速度测试数据

七、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2005-9-22  超级兔子7.15

一、超级兔子上网精灵7.15
    1  可免疫605种IE插件，包括最新的雅虎助手

二、超级兔子优化王7.1
    1  新增超过600种启动软件识别
    2  新增统计文件夹排序功能
    3  修正排除文件夹的Bug
    4  更新专业卸载功能

       更新 网络猪 卸载
       新增 雅虎助手 卸载
       新增 金山安全助手 卸载
       新增 天网广告 卸载

    5  可卸载54种软件
       无需进入安全模式，只要重新启动即可完整卸载

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       雅虎助手
       金山安全助手
       天网广告
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

三、超级兔子IE修复专家7.15
    1  新增广告软件检测功能

四、超级兔子魔法设置7.15
    1   新增超过600种启动软件识别

五、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2005-9-14  超级兔子7.1

一、超级兔子上网精灵7.1
    1  可免疫600种IE插件
    2  新增sina、sohu的iCast清除功能
    3  新增将网页完整另存为图片的功能
    4  新增清除IE自动完成的功能
    5  新增在线升级功能
    6  新增解除网页限制功能
    7  新增对百度贴吧、一搜部落搜索的支持
    8  改进禁止漂浮广告功能的兼容性

二、超级兔子优化王7.1
    1  新增清除IE自动完成功能
    2  新增统计文件夹大小功能
    3  新增排除文件夹选项
    4  新增多种删除文件方式的选项
    5  新增界面最大化功能
    6  全面更新专业卸载，
       无需进入安全模式，只要重新启动即可完整卸载

       更新 网络猪 卸载
       更新 Dudu 卸载
       更新 搜狗直通车 卸载
       更新 百度超级搜霸 卸载
       更新 易趣购物 卸载
       更新 很棒小秘书 卸载
       更新 划词搜索 卸载
       更新 360搜 卸载
       新增 太极天下搜索 卸载
       新增 网址极限 卸载
       新增 一搜工具条 卸载
       新增 娱乐心空 卸载
       新增 MMSAssist彩信通 卸载
       新增 iBar 卸载
       新增 WinStdup 卸载

    7  专业卸载功能，完美卸载该软件的所有
       文件及注册表，绝非其它插件卸载工具的
       简单删除插件功能。共可卸载以下49种软件：

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       8848购物搜索
       太极天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       网址极限
       娱乐心空
       MMSAssist彩信通
       iBar
       WinStdup
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       360搜
       一搜工具条
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

三、超级兔子IE修复专家7.1
    1  可检测及清除10328种木马病毒
    2  新增一项启动程序的检测报告生成

四、超级兔子魔法设置7.1
    1   修正屏幕保护设置的Bug
    2   修正屏蔽按钮的Bug
    3   改进桌面透明功能

五、超级兔子安全助手4.6
    1   修正系统文件夹的伪装识别

六、完全免费，无需注册，
    即可使用所有功能，提供免费在线升级
    不捆绑任何其它软件。


----------------------------------
2005-8-20  超级兔子魔法设置7.05 

1  修正优化王清理注册表时的CNNIC问题
2  增加新版百度超级搜霸的专业卸载
3  修正开始按钮按钮修改的Bug
4  修正上网精灵屏蔽网址的详细设置的Bug
5  增加软件菜单速度设置


----------------------------------
2005-8-18  超级兔子魔法设置7.0 强大升级

一、1  全新的操作界面
    2  修正非32位色的界面

二、超级兔子优化王7.0
    1  全面改进的专业卸载功能，增加卸载
       时的备份功能，可以完美卸载最新版本
       3721上网助手、CNNIC上网官方版、
    2  修正XP+SP2 WinSpeed无法打开的Bug
    3  专业卸载功能，完美卸载该软件的所有
       文件及注册表，共可卸载以下40多种软件：

       IE插件
       RealPlayer
       划词搜索
       网络猪
       很棒小秘书
       中文搜索
       小蜜蜂
       Dudu下载加速器
       DMCast 桌面传媒
       新浪点点通
       新浪iGame 游戏总动园
       17lele网游
       完美网译通
       搜一搜
       网易搜霸
       Alibaba 商机直通车
       迷你讯雷
       迷你PP
       虎翼DIY吧
       5188彩信助手
       中文通
       联众世界
       博采网摘
       IE伴郎
       8848天下搜索
       易趣购物
       易趣工具条
       NetFish 网络钓鱼克星
       搜狗直通车
       CopySo拷贝搜
       ISC
       3721上网助手
       3721网络实名
       3721搜索助手
       3721下载专家
       3721 360搜
       CNNIC中文上网官方版
       CNNIC无忧上网
       百度上网伴侣
       百度搜霸
       百度超级搜霸

三、1  全新的超级兔子工具条，具备超强的
       广告拦截功能，清除所有弹出、漂浮广告、
    2  拦截IE插件安装、拦截Flash。

四、   超级兔子上网精灵7.0
    1  可免疫523种IE插件
    2  修正的IE最大化时Bug
    3  修正的多个窗口时IE假死Bug
    4  修正手工暂停却又自动恢复的Bug
    5  修正98下无法退出的Bug

五、   完全免费，无需注册，
       即可使用所有功能，提供免费在线升级
       不捆绑任何其它软件，未注册不提供售后服务及
       专家诊断服务


----------------------------------
2005-8-1  超级兔子魔法设置6.99 升级

1 超级兔子优化王6.99
  改进3721/CNNIC的卸载方法
  可以完整卸载最新版本的3721上网助手

2 超级兔子优化王6.99
  新增专业卸载功能，完美卸载该软件的所有
  文件及注册表，共可卸载以下31种软件：
  IE插件
  RealPlayer
  划词搜索
  网络猪
  很棒小秘书
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  新浪点点通
  新浪iGame 游戏总动园
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  3721网络实名
  3721上网助手
  3721搜索助手
  3721下载专家
  CNNIC无忧上网
  CNNIC中文上网官方版
  百度上网伴侣
  百度搜霸
  百度超级搜霸

3 超级兔子IE管理专家6.99
  新增屏蔽504种IE插件，防止其弹出安装警告
  能清除6962种木马、恶意网站病毒

4 超级兔子IE修复专家6.99
  新增2个修复功能
  检测报告新增5个保存项目
  能清除6962种木马、恶意网站病毒

5 完全免费，无需注册，
  不捆绑任何其它软件，即可使用所有功能，
  但不提供售后服务及专家诊断服务


----------------------------------
2005-7-5  超级兔子魔法设置6.95 升级

1 超级兔子优化王6.95  
  修正Win98/Me 清除无用文件的非法操作问题
  改进进入专业卸载的等待时间
  改进CNNIC中文上网官方版的卸载方法

2 超级兔子优化王6.95
  新增专业卸载功能，完美卸载该软件的所有
  文件及注册表，共可卸载以下31种软件：
  IE插件
  RealPlayer
  划词搜索
  网络猪
  很棒小秘书
  中文搜索
  小蜜蜂
  Dudu下载加速器
  DMCast 桌面传媒
  新浪点点通
  新浪iGame 游戏总动园
  17lele网游
  完美网译通
  搜一搜
  网易搜霸
  Alibaba 商机直通车
  迷你讯雷
  虎翼DIY吧
  5188彩信助手
  中文通
  联众世界
  博采网摘
  3721网络实名
  3721上网助手
  3721搜索助手
  3721下载专家
  CNNIC无忧上网
  CNNIC中文上网官方版
  百度上网伴侣
  百度搜霸
  百度超级搜霸

3 超级兔子IE管理专家6.95
  新增屏蔽470种IE插件，防止其弹出安装警告
  新增屏蔽网址Hosts功能
  新增受限制网站功能
  能清除6927种木马、恶意网站病毒

4 超级兔子IE修复专家6.95
  能清除6927种木马、恶意网站病毒
  改进的清除Hosts功能

5 超级兔子魔法设置6.95
  修正输入法变为半角的问题
  修正在我的电脑里添加“我的文档”的问题

6 完全免费，无需注册，
  不捆绑任何其它软件，即可使用所有功能，
  但不提供售后服务及专家诊断服务
  
----------------------------------
2005-6-17  超级兔子魔法设置6.90a 升级

1 超级兔子优化王6.90a
  修正KV 误报病毒

----------------------------------
2005-6-16  超级兔子魔法设置6.90a 升级
1 超级兔子优化王6.9 
  新增屏蔽449种IE插件，防止其弹出安装警告
  修正清除MSN Messenger 痕迹
2 超级兔子优化王6.9
  新增专业卸载功能，可以卸载以下18种软件：
  IE插件
  RealPlayer
  划词搜索
  中文搜索
  小蜜蜂
  17lele网游
  很棒小秘书
  Dudu下载加速器
  迷你讯雷
  搜一搜
  网易搜霸
  百度搜霸
  百度超级搜霸
  CNNIC中文上网官方版
  CNNIC无忧上网
  DMCast 桌面传媒
  新浪点点通
  网译通
  3721网络实名

3 超级兔子魔法设置6.9
  能清除6866种木马、恶意网站病毒
  能屏蔽449种IE插件，防止其弹出安装警告
4 超级兔子IE管理专家6.9
  能屏蔽449种IE插件，防止其弹出安装警告
5 超级兔子IE修复专家6.9
  能清除6866种木马、恶意网站病毒
6 超级兔子安全助手4.5
  支持多文件压缩、加密
7 完全免费，无需注册，
  即可使用所有功能，但不提供售后服务及专家诊断服务

----------------------------------
2005-6-4  超级兔子魔法设置6.87 升级
1 超级兔子优化王6.87
  增加已安装软件的检测功能
2 超级兔子安全助手4.0
  修正密码错误

----------------------------------
2005-6-1  超级兔子魔法设置6.86 升级
1 超级兔子魔法设置企业版1.2
  实时修改系统所有用户的权限
  为企业管理员带来更多的方便性
  (需要另外下载)

2 超级兔子优化王6.86
  新增专业卸载功能，可以卸载以下软件：
  IE插件
  RealPlayer
  划词搜索
  中文搜索
  小蜜蜂
  17lele网游
  很棒小秘书
  Dudu下载加速器
  
  增加的IE历史记录清除功能
  改进的智能卸载功能，减少出错

3 超级兔子魔法设置6.86
  增加XP桌面字体变色功能
  修正屏蔽按键功能
  修正禁止控制面板功能
4 超级兔子IE修复专家6.1
  能清除3300种木马、恶意网站病毒
  新增IE重装功能
5 超级兔子系统检测4.6
  新增大量测试数据
6 超级兔子安全助手4.1
  改进的密码储存功能
  提供一次性选择多文件方式
7 完全免费，无需注册，即可使用所有功能，但不提供售后服务及专家诊断服务

----------------------------------
2005-4-30  超级兔子魔法设置6.8 升级
1 超级兔子优化王6.8
  新增划词搜索、中文搜索的专业卸载
  改进的IE缓存清除
  改进的IE网址自选清除
2 超级兔子魔法设置6.8
  新增U盘写保护功能(只限XP+SP2系统)
  能清除3112种木马、恶意网站病毒
  改进的清除桌面图标小箭头功能
3 超级兔子桌面搜索精灵1.0
  新增的网页、MP3、新闻、图片搜索工具
4 超级兔子系统检测4.5
  新增整机测试功能
  新增系统信息生成报告功能
5 超级兔子安全助手4.0
  改进的隐藏磁盘功能
6 超级兔子IE修复专家5.5
  能清除3112种木马、恶意网站病毒
7 无需注册，即可使用所有功能，但不提供售后服务及专家诊断服务

----------------------------------
2005-4-8  超级兔子魔法设置6.75 升级
1 超级兔子优化王6.75
  新增Real Player和Real One 的专业清除
  新增更多垃圾文件格式及痕迹
  改进操作方式，清理时更加顺手
  改进WinAmp优化功能
2 超级兔子魔法设置6.75
  修正98下光驱音效错误
  修正98下使用Win2000图标无效的Bug
3 超级兔子IE管理专家6.75
  修正98下造成长时间不能退出
  修正有密码时无法退出
4 超级兔子系统检测4.1
  修正Windows Install的错误提示
5 无需注册，即可使用所有功能，但不提供售后服务及专家诊断服务

----------------------------------
2005-3-17 超级兔子魔法设置6.71 升级

1 超级兔子优化王6.71
  修正误删XP主题的Bug

----------------------------------
2005-3-16 超级兔子魔法设置6.7 升级

1 超级兔子优化王6.7：
  全新的操作界面，整合所有优化功能
  新增IE历史记录选择性删除功能
  新增IE插件卸载功能
  新增注册表减肥功能
  新增大量痕迹清除功能
  新增全自动优化功能
  允许自定义扫描无用文件的类型
2 超级兔子IE修复专家5.0：
  新增上传检测报告功能
  能清除2888种木马、恶意网站病毒
3 超级兔子IE管理专家6.7：
  改进漂浮广告清除技术
  增加更多的IE插件识别，修正误报现象
  修正IE管理专家客户端不能退出的Bug
  增加禁止多窗口/网址过滤等警告提示
4 超级兔子系统备份2.1：
  新增备份压缩功能
5 超级兔子魔法设置6.7：
  能清除2888种木马、恶意网站病毒
6 超级兔子安全助手：
  修正隐藏磁盘不能使用里面软件的Bug
  增加NTFS的安全提示
7 无需注册，即可使用所有功能，但不提供售后服务及专家诊断服务

----------------------------------
2005-1-23 超级兔子魔法设置6.6 升级

1 超级兔子IE专家6.6：
  新增上网时间限制、端口关闭功能
  可以自由设定可禁止上网的时间，
  以及限制浏览器上网、FTP下载、收发信；
  改进IE窗口最大化功能；
  改进的木马实时监测功能，占用CPU更低
2 超级兔子IE修复专家4.5：
  能清除2655种木马、恶意网站病毒
3 超级兔子魔法设置6.6：
  网络：改进禁止ActiveX的选择功能
4 超级兔子系统检测4.02：
  修正硬盘速度测试功能
5 超级兔子关闭光驱2.0：
  改进关闭多光驱功能

----------------------------------
2005-1-9 超级兔子魔法设置6.46 升级

1 修正右键的Bug

----------------------------------
2005-1-8 超级兔子魔法设置6.45 升级

1 超级兔子IE专家6.5：
  新增实时监测恶意网站、木马功能
  改进的ActiveX禁止安装功能，共达88个
2 超级兔子IE修复专家4.3：
  能清除2516种木马、恶意网站病毒
3 超级兔子魔法设置6.45：
  自动运行：新增新的启动程序名识别
  网络：新增ActiveX的程序名识别
        多达88种ActiveX的禁止安装功能
  个性化：自动检测图片是否符合开机要求
4 超级兔子系统检测4.0：
  新增硬盘速度测试功能
5 修正Win98的“发送到U盘”功能
6 改进：超级兔子CD音效功能
        右键关闭光驱功能
7 新增新版本自动检测功能

----------------------------------
2004-12-7 超级兔子魔法设置6.41 升级

1 修正魔法设置6.40在98下的启动程序的错误
2 IE修复专家改进与Kuro的BHO识别，取消一个误报
3 添加一个彩蛋，留意好看123图案

----------------------------------
2004-12-6 超级兔子魔法设置6.4 升级

1 超级兔子魔法设置6.4：
  个性化：新增键盘按钮屏蔽、重设的功能
  个性化：改进的输入法风格功能，
          可以成功建立旧式输入法图标
  网络：可以免疫的IE插件高达73种
  网络：改进的IE工具图标及菜单清理
  自动运行：可识别更多开机启动程序，
            并且能自动识别恶意程序或木马病毒
  自动运行：新增保存自定义的服务设置
  还原系统：进一步完善自动备份系统
  桌面图标：新增清空XP任务栏无用图标功能
2 超级兔子IE修复专家4.2：
  能清除2368种木马、恶意网站病毒
  改进与BHO和ActiveX的兼容性
3 超级兔子安全助手3.5：
  增加普通的注册表方式隐藏磁盘
4 超级兔子IE专家6.2：
  进一步完善功能之间的设置
5 超级兔子优化王6.2：
  可识别更多开机启动程序，
  并且能自动识别恶意程序或木马病毒
  改进自动屏蔽IE插件功能
6 支持所有兔子的2003光盘用户升级

----------------------------------
2004-11-16 超级兔子魔法设置6.35 升级

1 超级兔子系统备份2.01：
　修正删除备份的错误
2 超级兔子IE修复专家4.1：
  能清除2038种木马、恶意网站病毒
  新增读取shdoclc.dll信息功能
3 超级兔子魔法设置6.35：
  个性化：修正XP开始按钮文字开机无法生效
  文件系统：增加文件夹、可执行文件、文本文件的关联修复
  自动启动：改进个人标准服务优化项目
4 超级兔子IE专家6.16
  详细过滤设置：增加空白页面关键字
5 超级兔子优化王
  改进个人标准服务优化项目

----------------------------------
2004-11-2 超级兔子魔法设置6.3 升级

1 新增超级兔子系统备份2.0：
　可以备份注册表、收藏夹、我的文档、Cookies、遨游快捷组、驱动程序
2 超级兔子IE修复专家3.9：
  新增病毒文件记录功能
  新增检测木马病毒功能
  能清除1875种木马、恶意网站病毒
  新增自动清除错误的http协议
　修正BHO清除错误
3 超级兔子魔法设置6.3：
  个性化：新增修改XP/98开机画面功能
  安全：改进的木马检测与清除功能
  桌面与图标：修正桌面文字颜色无法选择黑色
4 超级兔子安全助手3.4：
  新增系统盘的隐藏功能
5 超级兔子虚拟桌面1.6
  新增关机、注销、重启功能
  新增显示桌面功能
6 超级兔子U盘发送 1.1
  增加多文件发送功能
7 改进所有软件的界面核心

----------------------------------
2004-10-20 超级兔子魔法设置6.25 修订

----------------------------------
2004-9-27 超级兔子魔法设置6.25 升级

1 新增超级兔子IE专家6.0
2 超级兔子系统检测3.8：
  新增硬盘检测功能，可以修复因连接错误，
  丢失的空间
3 超级兔子IE修复专家3.5：
  新增服务型病毒清除功能
  收录最新的恶意网站病毒库，
  能清除1742种木马、恶意网站病毒
4 超级兔子魔法设置6.25：
  修正自动运行的更改错误
  修正系统服务的不能刷新错误
  修正新建菜单的公文包无法还原错误
  能清除1742种木马、恶意网站病毒
5 修正所有软件在空白注册表上的错误

----------------------------------
2004-9-18 超级兔子魔法设置6.21 升级

1 超级免子魔法设置6.21：
  修正98/Me启动程序栏目无法显示的错误
2 超级兔子IE修复专家3.31
  修正无法终止服务的错误

----------------------------------
2004-9-16 超级兔子魔法设置6.20 升级

1 新软件：超级兔子光驱音效1.0：
  在放入光碟时播放指定的声音
2 超级兔子IE修复专家3.3：
  新增BHO插件清除功能
  收录最新的恶意网站病毒库，
  能清除1587种木马、恶意网站病毒
3 超级兔子魔法设置6.2：
  启动程序：新增查看正在使用端口的程序功能
  个性化：新增光驱音效功能
  个性化：恢复任务栏时间格式自定义功能
  文件与媒体：恢复Win98的TTF字体修复功能
  安全：修正收藏夹文件名太长的错误
  安全：能清除1587种木马、恶意网站病毒
  网络：新增多个IE插件免疫
  安全：新增百度历史搜索记录的清除
4 超级兔子系统救援1.5：
  新增备份文件识别功能，防止在还原时选错文件
5 超级兔子注册表优化5.7
  新增备份文件识别功能，防止在还原时选错文件
  新增百度历史搜索记录的清除
6 超级兔子优化王6.0：
  新增光驱音效优化功能
  新增IE插件免疫功能
  恢复删除软件的卸载信息功能

----------------------------------
2004-9-1 超级兔子魔法设置6.15 升级

1 超级兔子IE助手3.1：
  收录最新的恶意网站病毒库，
  能清除1498种木马、恶意网站病毒
2 超级兔子魔法设置6.15：
  新增光驱盘符丢失修复
  新增禁止Windows Install安装软件
  新增IE的ActiveX插件卸载
  新增解决SP2无法显示验证码的功能
  新增禁止使用USB存储设置
  修正“我的文档”不能设置路径的错误
  修正“禁止XP的ZIP文件夹”功能
  修正“隐藏开始菜单”的路径识别错误
  取消“禁止USB磁盘自动运行”

----------------------------------
2004-8-10 超级兔子魔法设置6.11 升级

1 解决McAfee杀毒软件误报WinSpeed有病毒的问题


----------------------------------
2004-8-6 超级兔子魔法设置6.10 升级

1 新软件！超级兔子可移动磁盘1.0：
  为Windows 98/Me/2000 下的U盘提供发送到功能
2 超级兔子IE助手3.0：
  收录最新的恶意网站病毒库，
  能清除1267种木马、恶意网站病毒
  提供更多的详细信息，更强大的清除的功能
  改进与金山网镖的兼容性
3 超级兔子魔法设置6.10：
  新增禁止多个弹出式插件安装提示
  新增文件关联修复功能
  新增文件加密右键菜单
  新增输入法完整删除功能
  收录最新的恶意网站病毒库
  修正新图标更换的错误
  改进与服务器版Windows的兼容性
4 超级兔子安全助手3.3：
  改进自动提示密码
  修正开机密码取消时的错误
  改进的文件加密功能
5 超级兔子优化王5.97：
  改进与服务器版Windows的兼容性
6 超级兔子内存整理2.9：
  新增强制优化功能
7 修正所有软件在安全模式下使用的问题

----------------------------------
2004-6-1 超级兔子魔法设置6.03 升级

1 修正注册的错误
2 超级兔子IE助手2.9：
  收录最新的恶意网站库
3 超级兔子魔法设置6.03：
  修正错误

----------------------------------
2004-5-6 超级兔子魔法设置6.02 升级

1 修正2003安装错误
2 超级兔子IE助手2.81：
  收录最新的恶意网站库
3 超级兔子魔法设置6.02：
  修正取消小箭头无效的错误，
  修正98删除多用户的错误
  修正禁止ActiveX无效的错误，
  改进禁止空间不足警告的设置

----------------------------------
2004-4-7 超级兔子魔法设置6.0 升级

1 超级兔子主界面改进注册升级功能，
  修正5.90/5.95注册错误，新增密码功能
2 超级兔子IE助手2.71：
  收录最新的恶意网站库
3 超级兔子安全助手3.1：
  能够解除各种类型的伪装文件夹，自动支持2种密码
4 超级兔子魔法设置6.0：
  继续完善更多的功能，优化程序内部，
  减少内存占用，新增以下功能：
  安全－＞检查恶意网站木马程序
  安全－＞清除历史记录，清除常用软件的历史记录
  桌面及图标－＞重新提供图标刷新功能
5 提供自定义安装的3721上网助手

----------------------------------
2004-4-1 超级兔子魔法设置5.99 升级

1 超级兔子IE助手2.68：
  收录最新的恶意网站库，
  状态文件新增保存状态文件的新关联
2 超级兔子系统检测3.6：
  新增显示器测试功能
3 超级兔子魔法设置5.99：
  完善更多的功能，
  收录修理专家大部分功能
  安全－＞开始菜单程序：
      允许隐藏更多的开始菜单程序项目
  安全－＞控制面板：针对系统不同，
      全面修订所有项目的功能，
      提供XP的控制面板隐藏
  文件及媒体－＞文件系统修复：
      提供禁止自动打开文件等修复功能
  网络-＞IE修复：
      提供IE主页、错误、关联图标的修复

----------------------------------
2004-3-26 超级兔子魔法设置5.95 测试版升级

1 超级兔子主界面：
  解决打开兔子时出现Office、AutoCAD等软件的安装提示
2 超级兔子IE助手2.65：
  清除aogo恶意网站，
  收录最新的恶意网站库，新增文件关联修复功能
3 超级兔子优化王5.92：
  继续修正误报木马病毒的错误
4 超级兔子魔法设置5.95：
  界面大改进，删除过时的功能，
  保留并完善原有的功能，操作更简单，具体改进：
  启动程序－＞多系统选择：增加了“新增”按钮，
      允许用户自行添加其它系统的启动菜单
  菜单－＞关联菜单：去除原有其它菜单，
      增加了背景菜单设置，
      可以修改在桌面空白处按右键时的特别项目
  网络－＞IE安全：提供常见的IE插件管理，能
      够禁止插件总是出现安装提示
  安全-＞收藏夹：提供完整的收藏夹隐藏功能

----------------------------------
2004-3-6 超级兔子魔法设置5.90 升级

1 启用新的图标，允许Windows 2000/XP/2003的管理员与非管理员注册使用，
  更新部分界面的核心程序
2 超级兔子魔法设置5.9：新增伪装文件夹右键菜单、新增禁止IPC$匿名连接、
  改进清除无用文件兼容性
3 超级兔子优化王5.91：修正误报木马病毒的错误、改进清除无用文件兼容性、
  改进清除无用注册表兼容性
4 超级兔子IE助手2.6：完善的保存状态功能，添加新的恶意网站病毒清除，
  企业版可以在线更新病毒库
5 超级兔子安全助手3.01：修正多文件加密/删除的错误
6 超级兔子注册表优化5.6：改进清除无用注册表兼容性
7 超级兔子系统检测3.1：改进CPU检测技术，新增1394控制器的显示

----------------------------------
2004-2-13 超级兔子魔法设置5.88 升级

1 超级兔子IE助手2.31：改进的保存状态功能，能够保存更多加载位置，
                      并允许保存详细信息，同时更新恶意网站资料                     
2 超级兔子优化王5.9： 融入新的恶意网站清除功能，在优化的同时自动
                      检测并清除恶意网站
3 超级兔子安全助手3.0：全新的三合一软件，集成了安全文件夹、
                       文件碎纸机、安全视窗三者所有功能
                       新增磁盘隐藏功能，在Win2000/XP下效果明显
                       新增文件加密功能，保护你的重要资料
                       新增文件删除功能，删除正在使用的文件
4 超级兔子系统救援1.4：修正原有自动备份的文件名错误
5 修正5.82中优化王与注册表优化不能使用还原的错误
6 集成仿XP关机程序2.2、修理专家4.55、注册表优化5.51

----------------------------------
2004-1-19 超级兔子魔法设置5.82 升级

1 超级兔子IE助手2.2：采用新的数位方式检测恶意网页病毒
                     提供最新的IE修复技术
2 超级兔子优化王5.81：提供直接删除无用文件功能，加快删除速度
3 修正Windows 98及Windows Me的打开文件夹变查找的错误
4 修正Windows 98下按钮变黑色的错误
                     
----------------------------------
2004-1-5 超级兔子魔法设置5.8 升级

1 超级兔子魔法设置2004采用新的主界面，操作更简便
2 超级兔子优化王5.8：采用新的界面
                     提供最新的服务器的优化
                     改进关机优化
3 超级兔子系统检测3.0：采用新的界面
4 超级兔子IE助手2.0：采用新的界面
                     提供最新的IE修复技术

----------------------------------
2003-12-19 超级兔子魔法设置5.7 升级

1 超级兔子魔法设置2004采用新的主界面，操作更简便
2 超级兔子优化王5.7：在智能卸载中，提供自定义软件卸载功能
                     提供新的网际快车FlashGet以及RealOne优化方案
3 超级兔子系统检测2.8：提供键盘测试，并采用新的CPU检测技术
4 超级兔子IE助手1.9：修理更多IE问题
  超级兔子IE保护器4.1：修理更多IE问题
  超级兔子修理专家4.5：修理更多IE问题

----------------------------------
2003-11-18 超级兔子魔法设置5.53 升级

1 超级兔子IE助手1.8：保存更多电脑信息
2 超级兔子安全文件夹2.2：新增密码校验
3 超级兔子IE保护器4.0：解决QQ乱发消息的问题
  超级兔子修理专家4.2：解决QQ乱发消息的问题
4 修正部分软件文字、显示上的小问题

----------------------------------
2003-9 超级兔子魔法设置5.52 升级

1 增加隐藏工具：IE助手

----------------------------------
2003-8-12 超级兔子魔法设置5.51 升级

1 超级兔子魔法设置5.51：改进安全与多用户中系统服务中安全优化方案的RPCSS为禁止，
　杜绝被Windows 的RPC漏洞攻击，新增自动运行中的木马检测对“Blaster”病毒进行查杀

2 超级兔子优化王5.31：新增优化中的木马检测对“Blaster”病毒进行查杀
 
----------------------------------
2003-8-8 超级兔子魔法设置5.5 升级

1 超级兔子优化王5.3：更新虚拟内存优化方案，修正弹出记事本的小错误，
                     修正服务器优化的错误

2 超级兔子魔法设置5.5：修正98网络中错误，更新虚拟内存优化方案，
                       改进进程管理，允许同时终止数个进程，
                       新增禁止任务管理器设置

3 超级兔子注册表优化5.36：改进文字习惯

4 超级兔子修理专家4.1：修正IE错误修复的错误，新增删除正在使用的文件
                       新增显示2000的兼容性选项

5 超级兔子安全文件夹2.0：新增禁止复制、删除已经伪装的文件夹，
                         修正繁体密码的错误，修正右键操作无效的错误

6 超级兔子内存整理2.8：新增允许自定义自动整理的比例，改进自动整理时不再弹出窗口

7 超级兔子文件碎纸机1.4：改进了大文件的删除无响应状态，提高文件删除安全性

8 超级兔子IE助手1.0


----------------------------------
2003-7-10 超级兔子魔法设置5.4 升级

1 超级兔子优化王5.2：增加更多优化功能：禁止网络信使功能，避免受到广告
                     打扰，增加使用服务器的优化措施
2 超级兔子魔法设置5.4：修正桌面与图标的小错误，并在高级设置中增加了
                       禁止NTFS分区使用DOS8.3短文件名、开启DOS提示符
                       下按Tab自动完成功能，任务栏相似任务分组数量
3 超级兔子文件碎纸机1.3：增强文件碎纸安全性，并允许一次添加多个文件
4 超级兔子安全文件夹1.3：修正一个错误，并增加同名提示功能
5 改进原有的工具组界面，改进升级软件时的安装功能

----------------------------------
2003-6-14 超级兔子魔法设置5.36 升级

1 超级兔子魔法设置5.36：主要改正小错误，增加更多自动运行项目识别，能够更好识别恶意网站的程序。
2 超级兔子优化王5.1：提供智能卸载软件功能，改进对2003的优化
3 超级兔子注册表优化5.33：修改文字
4 超级兔子内存整理2.5：提供整理大小的选项
5 超级兔子文件碎纸机1.2：增强文件碎纸安全性

----------------------------------
2003-5-25 超级兔子魔法设置5.3 升级

1 超级兔子魔法设置5.3：主要改正小错误
2 超级兔子优化王4.9：提供更多的优化措施，更完整的优化功能
3 超级兔子注册表优化5.32：改正小错误
4 超级兔子修理专家3.9：提供大量IE修复功能，还可以关闭系统信使
5 超级兔子系统检测2.6：修正一些错误
6 超级兔子安全文件夹1.2：修正“系统文件夹”错误
7 新的帮助文件

----------------------------------
2003-4-25 超级兔子魔法设置5.2 升级

1 超级兔子魔法设置5.2：主要改正小错误
2 超级兔子优化王4.8：提供更多的优化措施
3 超级兔子注册表优化5.3：完善搜索注册表功能，更安全
4 超级兔子修理专家3.51：改正XP无法使用新图标的小错误
5 超级兔子IE保护器3.9：修改界面
6 超级兔子系统检测2.5：提供更多的软件、硬件资料
7 超级兔子系统救援1.1：改正切换多系统的小错误
8 超级兔子内存整理2.4：改正小错误
9 超级兔子虚拟桌面1.5：添加热键切换功能，允许关闭窗口
10 超级兔子安全视窗2.6：简单的安全类软件，防止别人使用你的电脑
11 超级兔子安全文件夹1.0：提供方便实用的伪装文件夹功能

----------------------------------
2003-3-28 超级兔子魔法设置5.0 升级

1 超级兔子系统检测2.0：检测CPU和显卡速度
2 超级兔子注册表优化5.2：改进界面，加强安全性
3 超级兔子修理专家3.5：改进界面，提供新系统图标供使用

----------------------------------
2003-3-8 超级兔子魔法设置5.0 升级

1 超级兔子魔法设置：网络新增 IE多点连接
2 超级兔子魔法设置：IE浏览器新增 禁止Outlook启动Messeng
3 超级兔子魔法设置：开始菜单改进隐藏运行菜单
4 超级兔子修理专家：改进修复.com.cn功能
5 新软件： 超级兔子文件碎纸机

----------------------------------
2003-2-18 超级兔子魔法设置4.99 升级

1 超级兔子魔法设置：密码攻略改进Win2000/XP下的密码查看，可以读取更多*号密码
2 超级兔子魔法设置：系统新增默认系统工具的更改
3 超级兔子注册表优化：新增注册表压缩的恢复方式
4 新软件：超级兔子虚拟桌面，为你创建更多的桌面，方便切换软件

----------------------------------
2003-2-13 超级兔子魔法设置4.98 升级

1 超级兔子魔法设置：自动运行能识别更多的项目
2 超级兔子魔法设置：开始菜单新增修改“开始”按钮的文字 (此功能现只支持WinXP)
3 超级兔子魔法设置：安全与多用户新增系统服务优化功能 (此功能只支持Win2000/XP)
特备多种优化方案，方便用户选择，瞬间优化后台服务系统
4 超级兔子魔法设置：系统新增补丁程序路径设置功能
5 超级兔子魔法设置：清除垃圾新增RealOne历史记录清除功能
6 超级兔子魔法设置：个性设置修正文件夹图标不能正常使用
7 超级兔子魔法设置：右键菜单更换了关闭光驱的文字
8 超级兔子注册表优化：新增注册表减肥功能，支持：Win98/Me/2000/XP
注册表减肥与平时的注册表清除垃圾是完全不同的功能，在2001年时，超级兔子是中国第一个开发出此功能的软件，其它同类软件均没有此功能，现在，我们将注册表减肥扩展到大多数操作系统，只有减肥才是真正的干净。

9 超级兔子注册表优化：解决与Norton和Daemon等兼容性问题
10 内带超级兔子软件优化4.71
11 庆祝春节，内带新年快乐的Skin(界面) 

----------------------------------
2002-12-28 超级兔子魔法设置4.97 升级!

1  自动运行中修正 无法列出的项目
2  电脑启动中新增 取消Win2000/XP非正常关机的硬盘检测功能
3  安全与其它中重新允许 Windows XP使用自动登录功能
4  安全与其它中新增 限制在帮助文档中使用快捷方式和命令
5  系统中修正 硬件信息按钮
6  桌面与图标中新增 删除我的电脑中的共享文档图标(只支持Windows XP)
7  清除垃圾中改进 文件清理与MSN Messenger、瑞星的兼容性
8  清除垃圾中修正 清除媒体播放器文件列表
9  厂商信息中修正 Win2000/XP下无法自定义文件夹图标的功能
10 高级设置中新增 启动时自动打开上次未关闭的文件夹功能(只支持Windows XP)
11 注册表优化改进与Daemon Tool的兼容性

----------------------------------

2002-10-20 超级兔子魔法设置4.95 升级!

1 超级兔子魔法设置新增：
  禁止媒体播放器自动更新
  禁止媒体播放器自动添加文件到文件菜单
  禁止因特网打印
  转换IEEE 1394设备为活动硬盘

2 超级兔子IE保护器3.81，修正占用CPU时间过多问题

3 超级兔子修理专家3.12，修正删除文件无法使用问题

----------------------------------

2002-10-8 超级兔子魔法设置4.9 升级!

超级兔子魔法设置此次完善了新界面，提供更方便的帮助的功能，
启动程序后可以自动还原新界面。

新增网卡MAC地址修改的功能
新增禁止Win2000/XP自动共享文件夹功能

内带以下软件：
超级兔子魔法设置4.9
超级兔子软件优化4.6
超级兔子注册表优化4.95，为Win2000/XP提供更好的备份/还原功能
超级兔子修理专家3.10，取消新系统图标的桌面方案
超级兔子IE保护器3.8，提供日期时间还原功能
超级兔子内存整理2.3
新的超级兔子系统救援1.0，在你的系统有问题时，系统救援可以为还原

----------------------------------------------------

2002-9-28 超级兔子魔法设置4.8 升级!

魔法设置此次升级只是修正Bug，修正多个原有的小错误，如：
清除搜索的记录，同时添加识别更多的自动运行程序。
并采用全新的操作界面，轻松使用、管理所有的超级兔子软件，提供在线升级功能


内带以下软件：
超级兔子魔法设置4.8
超级兔子软件优化4.6，修正原有的重复搜索错误
超级兔子注册表优化4.91，修正原有的无法还原错误
超级兔子修理专家3.0，支持WinXP SP1，可以将IE6快捷网址.com.cn和.co.cn改成.com
超级兔子IE保护器3.7，修正无法清除多个自动运行的错误
超级兔子内存整理2.3

----------------------------------------------------

2002-8-28 超级兔子魔法设置4.6 升级!

魔法设置此次升级只是修正Bug
主要是附带软件的大升级：

内存整理2.0，可以开机自动运行
软件优化4.0，轻轻松松做优化

内带以下软件：
超级兔子魔法设置4.6
超级兔子注册表优化4.83
超级兔子IE保护器3.61
超级兔子修理专家2.8
超级兔子软件优化4.0
超级兔子安全视窗2.5
超级兔子内存整理2.0

----------------------------------------------------

2002-8-2  超级兔子魔法设置4.5 升级!

1 右键菜单新增：“复制到”与“移动到”菜单
2 多媒体新增：为Media Player添加“VCD”格式文件
3 IE浏览器新增：禁止Outlook执行附件
4 安全与多用户新增：登录时要执行的程序
5 高级设置新增：显示设备管理器所有隐藏的项目
6 超级兔子修理专家2.6新增禁止WinXP的ZIP文件夹
7 兼容超级兔子IE管理专家 

内带以下软件：
超级兔子魔法设置4.55
超级兔子注册表优化4.83
超级兔子IE保护器3.2
超级兔子修理专家2.6
超级兔子终极加速3.4
超级兔子安全视窗2.2
超级兔子内存整理1.0

----------------------------------------------------


2002-6-17  超级兔子魔法设置4.5 升级!

1 完善原有的新图标显示
2 桌面与图标修正在Win2000/XP 下无法更改图标的Bug
  修正Win2000下我的文档图标显示在桌面上的Bug
3 高级设置提供Win2000/XP的设置：
   禁止自动更新
   禁止记录使用者的习惯
   禁止在开机时弹出错误讯息视窗
4 IE浏览器修正不能识别Outlook 6的Bug
5 IE保护器修正不能清除的Bug

内带以下软件：
超级兔子魔法设置4.5
超级兔子注册表优化4.83
超级兔子IE保护器3.11
超级兔子修理专家2.5
超级兔子终极加速3.4
超级兔子安全视窗2.2
超级兔子内存整理1.0


----------------------------------------------------


2002-5-31  超级兔子魔法设置4.46 升级!
1 使用了图标显示，方便认出各个软件
2 集成IE保护器3.1

----------------------------------------------------

2002-5-28  超级兔子魔法设置4.4 升级!
1 超级兔子注册表优化4.83，解决与其它软件在XP下兼容问题
2 超级子修理专家2.5提供了IE6的.co.cn修正功能
3 超级兔子IE保护器2.9与其它超级兔子软件配合
4 超级兔子安全视窗2.2解决热键激活问题
5 超级兔子魔法设置4.4 提供软件在注册表记录的删除
6 超级兔子魔法设置4.4 提供打开方式的设置
7 超级兔子魔法设置4.4 提供桌面墙纸的设置
8 超级兔子魔法设置4.4 提供Win2000/XP 的服务终止时间设置

内带以下软件：
超级兔子魔法设置4.4
超级兔子注册表优化4.83
超级兔子修理专家2.5
超级兔子终极加速3.4
超级兔子IE保护器2.9
超级兔子安全视窗2.2
超级兔子内存整理1.0

----------------------------------------------------

2002-4-26  超级兔子魔法设置4.28 升级!
1　提供注册用户在线升级
2　改进与Office兼容
3  改进与IE保护器的兼容
4  改进多系统选择

超级兔子IE 保护器2.7
超级兔子注册表优化4.82
超级兔子安全视窗2.1

----------------------------------------------------

2002-4-5  超级兔子魔法设置4.25 升级!

内带以下软件：
超级兔子魔法设置4.25
超级兔子注册表优化4.81
超级兔子修理专家2.4
超级兔子终极加速3.4
超级兔子IE保护器2.5
超级兔子安全视窗2.01
超级兔子内存整理1.0

超级兔子设置4.25 新功能新改变：

1　增加了简单的文件删除功能
2　提供文档菜单数量的自定义
3  提供IE浏览器搜索功能的设置
4  禁止使用网上邻居
5  禁止使用“气球”提示 (只限Windows XP)
6  修正高级隐藏中程序的隐藏
7  禁止使用文件保护功能
8  禁止使用页面管理 (只限内存大于256MB的电脑)

集成了最新的IE保护器2.5、安全视窗2.01

----------------------------------

2002-3-9  超级兔子魔法设置4.20 升级!

内带以下软件：
超级兔子魔法设置4.2
超级兔子注册表优化4.81
超级兔子修理专家2.3
超级兔子终极加速3.4
超级兔子IE保护器2.2
超级兔子内存整理1.0

超级兔子设置4.2 新功能新改变：

1　采用新的图标，改进的界面，容纳更多的功能，方便使用各种软件
2　结合注册表优化4.81和IE保护器2.2，清除更多网页攻击，保护你的上网
3  新的备份、还原注册表管理，轻松还原以前的状态
4  提供Win2000/XP的自动扫描硬盘时间设置


----------------------------------

2002-1-16 超级兔子设置4.15 强力升级!

内带以下软件：
超级兔子魔法设置4.15
超级兔子注册表优化4.8
超级兔子修理专家2.4
超级兔子终极加速3.4
超级兔子IE保护器2.0
超级兔子内存整理1.0

超级兔子设置4.15 新功能新改变：

新界面：  取消功能界面内的+号，全部用选项页切换
          在Windows XP下采用XP兼容界面
全自动加速/还原：集合终极加速的特点，一次完成魔法设置内可加速的项目，注册后才能使用
自动运行：修正了Win2000/XP下面无法终止进程的Bug
IE浏览器：新增IE6的Internet 选项的隐私页
          新增IE搜索引擎设置
          新增IE下载文件夹设置
          新增IE第一页设置(合并到主页)
桌面与图标：修正了“重新启动”、“关闭系统”的Bug，可在所有Windows版本下使用
右键菜单：修正了“重新启动”、“关闭系统”的Bug，可在所有Windows版本下使用
          新增了“清空回收站”
密码攻略：修正了显示Windows XP 星号密码的Bug，可在所有Windows版本下使用


超级兔子IE保护器2.0

新版本增加了 禁止IE弹出广告窗口

----------------------------------------------------

2001-12-29 超级兔子设置4.1 强力升级!

内带以下软件：
超级兔子魔法设置4.1
超级兔子注册表优化4.8
超级兔子修理专家2.4
超级兔子终极加速3.4
超级兔子注册表保护器1.6
超级兔子内存整理1.0

超级兔子设置4.1 新功能新改变：

输入法：提供了动态调整输入法顺序的功能，即改即生效
输入法：取消Office XP、Windows XP的输入法风格，改进了，可以在所有版本的Windows中使用
桌面与图标：可以新建、删除、禁止使用开始菜单旁边的快速启动栏
右键菜单：可以新建、删除、禁止使用“发送到”菜单
右键菜单：关闭光驱门改进了，可以在所有版本的Windows 中使用
高级设置：提供“加快网络中浏览的速度”
硬盘与光驱：提供“开启/关闭光盘刻录”，只支持Windows XP
安全怀多用户：提供“禁止使用我的电脑属性”，只支持Windows XP
网络：加速按钮提供了网络设备方案选择。


超级兔子注册表优化4.8

扫描：取消“以较安全的方式扫描垃圾”选项，能提高扫描垃圾的能力。

超级兔子注册表保护器1.6

新版本可以保护IE的菜单、Windows 的开始菜单


----------------------------------------------------



2001-12-16 超级兔子魔法设置4.0 新功能新改变：

输入法： 支持Office XP的输入法顺序调整，但只限Win2000/XP
密码攻略： 支持Windows 2000 下的星号密码显示。终于做出来，但还不完善，不是所有星号都能看。
自动运行： 智能的自动运行软件关联设置。禁止某些软件时会自动关闭该软件的设置。
电脑启动： Windows 2000/XP 多操作系统的启动列表设置。这不是新功能，只是修正以前的Bug
IE浏览器： 禁止IE的文件下载的设置。
IE浏览器菜单的设置。可以设置IE菜单的各个项目是否有效
硬盘与光盘：USB设备自动运行的设置。
右键菜单： 鼠标右键的关闭光驱的设置。系统原只有弹出，我们为您提供了关闭


----------------------------------

